Onglet Principal

L'onglet Principal vous permet de créer une configuration d'impression de base en conformité avec le type de support. Si vous n'avez pas besoin d'une impression spéciale, vous pouvez effectuer une impression normale en définissant simplement les éléments de cet onglet.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

Type de support

Sélectionne un type de papier d'impression.
Sélectionnez un type de support adapté au papier chargé dans l'imprimante. Cela garantit que l'impression s'effectuera correctement avec le papier spécifié.

Alimentation papier

Indique la source d'alimentation du papier.

Selon le modèle utilisé, vous pouvez modifier l'alimentation papier à l'aide du pilote d'imprimante.

Sélection automatique*

L'imprimante choisit automatiquement la cassette pour l'alimentation papier en papier ordinaire et le réceptacle arrière pour l'alimentation papier en tout autre type de support.

Réceptacle arrière*

Le papier est toujours fourni par le réceptacle arrière.

Réceptacle avant*

Le papier est toujours fourni par le réceptacle avant.

Cassette*

Le papier ordinaire est toujours fourni par la cassette.

Alimentation manuelle*

Le papier ordinaire provient de la fente d'alimentation manuelle sur le réceptacle avant.

Alimentation en continu*

Si le papier ordinaire est épuisé dans l'alimentation papier spécifiée, l'imprimante change automatiquement d'alimentation papier.

Allocation de papier*

Si le type de support défini pour les données à imprimer est le papier ordinaire et que le format papier correspond au paramètre d'allocation de papier, le papier est automatiquement fourni par la cassette. Si tel n'est pas le cas, le papier est fourni par le réceptacle arrière.
Le bouton Allocation de papier... est activé et vous pouvez ouvrir la boîte de dialogue Allocation de papier pour indiquer le format de papier ordinaire à charger dans la cassette.

Important

Les paramètres d'Alimentation papier disponibles peuvent varier en fonction du type de support et du format papier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Qualité d'impression

Sélectionne la qualité d'impression souhaitée.
Sélectionnez l'une des options suivantes pour définir la qualité d'impression appropriée à l'utilisation.

Haute

Privilégie la qualité d'impression par rapport à la vitesse.

Standard

Imprime à une vitesse et à un niveau de qualité moyens.

Rapide*

Privilégie la vitesse par rapport à la qualité d'impression.

Brouillon*

Imprime avec une faible résolution. Ce paramètre est approprié pour les tests d'impression.

Personnalisée

Vous permet de définir séparément le niveau de qualité de l'impression et le procédé en demi-teintes*.
Le bouton Définir... est activé et vous pouvez ouvrir la boîte de dialogue Personnalisée pour définir les paramètres de votre choix.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Couleur/Intensité

Sélectionne la méthode de réglage des couleurs.

Automatique

Les paramètres Cyan, Magenta, Jaune, Luminosité, Intensité, Contraste, etc. sont ajustés automatiquement.

Manuel

Sélectionnez cette option lorsque vous configurez la méthode Correction des couleurs et des paramètres individuels tels que Cyan, Magenta, Jaune, Luminosité, Intensité, Contraste, etc.
Le bouton Définir... est activé et vous pouvez ouvrir l'onglet Réglage des couleurs et l'onglet Correspondance de la boîte de dialogue Réglage des couleurs manuel afin de spécifier les paramètres souhaités.

Impression niveau de gris

Cette fonction permet de convertir des données en données monochromes lors de l'impression d'un document.

Cochez cette case pour imprimer en monochrome un document couleur.
Désélectionnez-la pour imprimer en couleur un document couleur.

Important

Selon les réglages du paramètre Type de support, le même résultat peut être obtenu, et ce même lorsque la Qualité d'impression est modifiée.

Aperçu avant impression

Affiche un aperçu des données avant l'impression réelle.

Cochez cette case pour afficher un aperçu avant impression.
Désélectionnez cette case pour ne pas afficher d'aperçu.

Bouton Instructions

Affiche le Manuel en ligne.

Cliquez sur ce bouton si vous souhaitez en savoir plus sur l'utilisation de l'imprimante.

Astuce

Si le bouton Instructions n'est pas affiché, installez le Manuel en ligne.


Onglet Configuration de la page

L'onglet Configuration de la page vous permet de déterminer la disposition d'un document sur le papier. Cet onglet vous permet également de définir le nombre de copies et l'ordre d'impression. Si l'application utilisée pour créer le document dispose d'une fonction similaire, définissez-la dans cette application.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.
Il est possible que le bouton Cachet/Arrière-plan... (Cachet...) ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Format page

Sélectionne une taille de page.
Veillez à sélectionner le même format papier que dans l'application.

Orientation

Sélectionne l'orientation de l'impression.
Si l'application utilisée pour créer votre document dispose d'une fonction similaire, sélectionnez la même orientation que dans cette application.

Portrait

Imprime le document de manière à ce que le haut et le bas de celui-ci ne changent pas en fonction du sens d'alimentation du papier. Il s'agit du paramètre par défaut.

Paysage

Imprime le document en le faisant pivoter de 90 degrés par rapport au sens d'alimentation du papier.

Pour modifier le sens de rotation, accédez à l'onglet Configuration de la page, ouvrez la boîte de dialogue Options d'impression et cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la gauche lors de l'impression, cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la droite lors de l'impression, décochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].

Rotation 180 degrés

Imprime le document en le faisant pivoter de 180 degrés par rapport au sens d'alimentation du papier.
La largeur de la zone d'impression et l'extension configurées dans d'autres applications sont inversées verticalement et horizontalement.

Format papier imprimante

Sélectionne le format du papier chargé dans l'imprimante.
Le paramètre par défaut est Identique au format page, qui génère une impression de taille normale.

Vous pouvez sélectionner un format papier imprimante lorsque l'option Mise en page est paramétrée sur À l'échelle du papier, Proportionnée, Mise en page, Mosaïque/Poster ou Brochure.

Si vous sélectionnez un format papier inférieur au Format page, le format du document est réduit. Si vous sélectionnez un format papier supérieur au Format page, le format du document est agrandi.

Mise en page

Sélectionne le format du document à imprimer et le type d'impression.

Normale

Il s'agit de la méthode d'impression standard. Sélectionnez cette option si aucune mise en page n'a été définie.

Sans bordure

Indique s'il faut effectuer une impression sur toute la page sans aucune marge ou s'il faut imprimer avec des marges.
Dans l'impression sans bordure, les originaux sont agrandis légèrement au-delà de la taille du papier. L'impression peut ainsi s'effectuer sans laisser aucune bordure.
Utilisez l'option Grandeur de dépassement pour ajuster la partie du document qui dépassera du papier lors de l'impression sans bordure.

À l'échelle du papier

Cette fonction permet d'agrandir ou de réduire automatiquement le document à l'échelle du papier inséré dans l'imprimante sans modifier le format papier spécifié dans l'application.

Proportionnée

Les documents peuvent être agrandis ou réduits pour l'impression.
Spécifiez le format dans Format papier imprimante ou indiquez une échelle dans la zone Mise à l'échelle.

Mise en page

Plusieurs pages du document peuvent être imprimées sur chaque feuille.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression mise en page et spécifier la disposition des pages.

Mosaïque/Poster

Cette fonction permet d'agrandir les données d'image et de diviser les données agrandies en plusieurs pages imprimées. Ces feuilles de papier peuvent également être collées pour créer un document imprimé de grande dimension tel qu'une affiche.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression mosaïque/poster et spécifier le nombre de pages devant recevoir les données d'image.

Brochure

Cette fonction permet d'imprimer des données sous la forme d'une brochure. Les données sont imprimées sur les deux côtés d'une feuille de papier. Ce type d'impression garantit l'assemblage correct des pages, dans l'ordre, lorsqu'elles sont pliées et agrafées par le milieu.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression de brochure et spécifier le pliage.

Réduction automatique des grands documents que l'imprimante ne peut pas traiter

Si l'imprimante ne parvient pas à imprimer un document dans son format d'origine, elle en réduit automatiquement la taille lors de l'impression.

Cochez cette case afin de réduire la taille lors de l'impression du document.
Désélectionnez cette case pour imprimer le document à son format d'origine.

Impression recto/verso <Modèles applicables seulement>

Indique si le document doit être automatiquement imprimé en recto verso ou sur une seule face du papier.

Cochez cette case pour imprimer le document sur les deux faces du papier.
Désélectionnez-la pour imprimer le document sur une seule face du papier.

Cette fonction peut être utilisée uniquement si Papier ordinaire est sélectionné comme Type de support et si l'option Normale, À l'échelle du papier, Proportionnée ou Mise en page est sélectionnée.

Automatique <Modèles applicables seulement>

Indique si l'impression recto verso doit être effectuée automatiquement ou manuellement.
Cette case sera cochée si l'option Brochure est sélectionnée dans la liste Mise en page ou si la case Impression recto/verso est cochée.

Pour effectuer une impression recto verso automatiquement, cochez cette case.
Pour effectuer une impression recto verso manuellement, désélectionnez cette case à cocher.

Important

Si Automatique ne s'affiche pas sur votre modèle, la sélection de Impression recto/verso active automatiquement l'impression recto/verso.

Impression recto/verso (Manuel) <Modèles applicables seulement>

Indiquez si le document doit être imprimé en recto verso manuellement ou sur une seule face du papier.

Cochez cette case pour imprimer le document sur les deux faces du papier.
Désélectionnez-la pour imprimer le document sur une seule face du papier.

Cette fonction peut être utilisée uniquement si Papier ordinaire est sélectionné comme Type de support et si l'option Normale, À l'échelle du papier, Proportionnée ou Mise en page est sélectionnée.

Bouton Configuration de la zone imprimable... <Modèles applicables seulement>

Ouvre la boîte de dialogue Configuration de la zone imprimable vous permettant de configurer la zone imprimable pour une impression recto verso automatique.
Ce bouton sera activé si l'impression recto/verso automatique est définie alors que l'option Sans bordure n'est pas sélectionnée.

Côté d'agrafage

Sélectionne la position de l'agrafage.
L'imprimante analyse les paramètres Orientation et Mise en page, puis sélectionne automatiquement la meilleure position d'agrafage. Cochez Côté d'agrafage et choisissez une option dans la liste pour le modifier.

En fonction du modèle d'imprimante utilisé, vous pouvez spécifier la largeur de la marge d'agrafage dans la boîte de dialogue Spécifier la marge qui s'affiche lorsque l'option Spécifier la marge... est sélectionnée.

Copies

Indique le nombre de copies à imprimer. Ce nombre peut être compris entre 1 et 999.

Important

Si l'application utilisée pour créer le document dispose d'une fonction similaire, utilisez-la pour définir le nombre de copies.

Imprimer à partir de la dernière page/Assembler

Indique l'ordre d'impression des pages du document.

Imprimer à partir de la dernière page

Sélectionnez cette case à cocher lorsque vous souhaitez imprimer votre document en ordre inversé, à partir de la dernière page. Ainsi, vous n'avez pas besoin de remettre les pages dans l'ordre après l'impression.
Désélectionnez cette case pour imprimer votre document à partir de la première page.

Assembler

Sélectionnez cette case à cocher pour regrouper les pages de chaque copie lorsque vous souhaitez imprimer plusieurs copies.
Désélectionnez cette case si vous souhaitez imprimer toutes les copies de chaque page avant de passer à la page suivante.

Important

Si le logiciel d'application utilisé pour créer votre document dispose de la même fonction, préférez les paramètres du pilote d'imprimante. Cependant, si vous n'êtes pas satisfait du résultat de l'impression, spécifiez les paramètres de la fonction à partir du logiciel d'application. Lorsque vous spécifiez le nombre de copies et l'ordre d'impression avec l'application et ce pilote d'imprimante, il arrive que les nombres de copies spécifiés dans les deux paramètres s'ajoutent ou que l'ordre d'impression spécifié ne s'active pas.

Bouton Options d'impression...

Ouvre la boîte de dialogue Options d'impression.

Permet de modifier les paramètres détaillés du pilote d'imprimante pour les données d'impression provenant des applications.

Bouton Cachet/Arrière-plan...

Ouvre la boîte de dialogue Cachet/Arrière-plan.

Vous pouvez imprimer un cachet ou un arrière-plan avec les données originales. Vous pouvez utiliser les cachets et arrière-plans prédéfinis ou en créer vous-même.

Bouton Cachet...

Ouvre la boîte de dialogue Cachet.

Vous pouvez imprimer un cachet sur les données d'origine. Vous pouvez utiliser les cachets prédéfinis ou en créer vous-même.

Astuce

Avec le pilote d'imprimante XPS, le bouton Cachet/Arrière-plan... devient le bouton Cachet... et seule la fonction de cachet est accessible.


Onglet Effets

L'onglet Effets contient des fonctions permettant de compenser les données d'image telles que les photos. Même si le contour ou les couleurs des données d'origine sont de qualité médiocre, vous pouvez obtenir des résultats d'impression satisfaisants en utilisant une fonction de correction.
Vous pouvez également bénéficier d'effets visuels tels que l'illustration et la couleur sépia, en utilisant des fonctions spéciales de traitement d'image.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.
Cet onglet n'est pas disponible si vous utilisez le pilote d'imprimante XPS.

Simuler illustration

La fonction de simulation d'illustration traite les données image en vraies couleurs ou en 256 couleurs de manière à ce qu'elles apparaissent sous la forme d'une illustration.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.

Contraste

Règle le contraste de l'image.
Cochez la case Simuler illustration pour régler le contraste.

Le déplacement du curseur à droite éclaircit l'image tandis que son déplacement à gauche assombrit l'image.

Effets monochromes

La fonction Effets monochromes vous permet de bénéficier d'effets de coloration tels que la conversion d'une photo en image aux tons sépia.

La totalité de la page est imprimée en monochrome.

Pour activer la fonction Effets monochromes, cochez cette case et sélectionnez la couleur de votre choix parmi Sépia, Bleu, Rose, Vert ou Sélectionner la couleur.
Ne cochez pas cette case dans le cas contraire.

Vivid Photo

La fonction Vivid Photo vous permet d'imprimer des données d'image avec des couleurs vives.
La fonction Vivid Photo permet d'intensifier les couleurs des arrière-plans tout en conservant les couleurs de peau naturelles des personnes apparaissant à l'image. La fonction Vivid Photo vous permet d'imprimer des données d'image avec des couleurs vives.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.

Image Optimizer

Lorsque des images comme des photos et des graphiques sont agrandies par votre application, des contours irréguliers peuvent apparaître. La fonction Image Optimizer effectue un lissage. Cette fonction est particulièrement efficace avec les images basse résolution.

Pour activer cette fonction, cochez cette case.
Ne cochez pas cette case dans le cas contraire.

Important

Image Optimizer peut produire un effet plus ou moins sensible sur la résolution des données d'image et de l'application.

L'impression peut prendre plus de temps lorsque cette fonction est activée.

Photo Optimizer PRO

La fonction Photo Optimizer corrige la couleur et la luminosité des images issues d'un appareil photo numérique ou d'un scanner. Elle est particulièrement efficace pour compenser toute variation chromatique, surexposition ou sous-exposition des données d'image.

Pour activer cette fonction, cochez cette case.
Ne cochez pas cette case dans le cas contraire.

Appliquer à toute la page

Sélectionne la méthode d'optimisation de photo lorsqu'une page contient plus de deux sections de données image.
Cochez la case Photo Optimizer PRO pour l'activer.

Désélectionnez cette case pour corriger individuellement plusieurs images d'une page selon l'état de chaque image. Cette option est activée par défaut.
Cochez cette case pour corriger simultanément toutes les images d'une page. Cette fonction peut être utile si vous ne percevez aucun effet de correction des données d'image qui ont été découpées ou ont subi une rotation par votre application.

Réduction du bruit dans l'image

Si vous photographiez un ciel bleu ou un lieu sombre avec un appareil photo numérique, des lignes ou des zones floues peuvent apparaître dans l'image. La fonction de réduction du bruit dans l'image atténue ces imperfections, caractéristiques de certains appareils numériques.
Dans la plupart des cas, sélectionnez Normal. Toutefois, si le bruit vous pose toujours problème, sélectionnez Fort.

Cochez cette case pour activer la fonction de réduction du bruit dans l'image.
Ne cochez pas cette case dans le cas contraire.


Onglet Profils

L'onglet Profils permet de nommer et d'enregistrer des profils d'impression ou de rechercher un profil enregistré à utiliser. Pour rendre cette opération plus simple, enregistrez les paramètres d'impression fréquemment utilisés dans un profil.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.
Cet onglet n'est pas disponible sur certains modèles.

Profils d'impression

Répertorie les noms de tous les profils d'impression, ainsi que leurs icônes.

L'option Paramètres actuels indique les paramètres actuels des onglets Principal, Configuration de la page et Effets.

L'option Paramètres par défaut correspond aux paramètres définis en usine.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Détails

Affiche les éléments individuels du profil d'impression qui a été sélectionné dans la liste Profils d'impression.

Description

Décrit le but ou les fonctions du profil d'impression spécifié dans la liste Profils d'impression.
La description correspond au texte que vous avez saisi lorsque vous avez ajouté un profil à la liste Profils d'impression.

Bouton Créer profils...

Ouvre la boîte de dialogue Créer profils.
Cliquez sur ce bouton si vous souhaitez ajouter à la liste Profils d'impression, les paramètres définis dans les onglets Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Bouton Appliquer profil

Récupère un profil d'impression existant.

Si vous voulez utiliser un autre profil d'impression, sélectionnez le profil à appliquer dans la liste Profils d'impression, puis cliquez sur ce bouton. Lorsque le message de confirmation s'affiche, cliquez sur OK. Les paramètres des onglets Principal, Configuration de la page et Effets sont mis à jour avec les valeurs de ce profil d'impression.

Important

Ce bouton est désactivé si Paramètres actuels est sélectionné dans la liste Profils d'impression.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Bouton Supprimer

Supprime un profil d'impression existant.

Spécifiez dans la liste Profils d'impression le profil à supprimer et cliquez sur ce bouton. Lorsque le message de confirmation apparaît, cliquez sur OK pour effectuer la suppression.

Astuce

Les profils Paramètres actuels et Paramètres par défaut ne peuvent pas être supprimés.


Onglet Entretien

L'onglet Entretien permet d'effectuer l'entretien de l'imprimante ou de modifier ses paramètres.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

Nettoyage

Nettoie les têtes d'impression.
Le nettoyage des têtes d'impression élimine toute obstruction dans les buses.

Effectuez le nettoyage lorsque l'impression est pâle ou qu'une couleur n'est plus imprimée alors que le niveau de toutes les encres est suffisant.

Nettoyage en profondeur

Effectue un nettoyage en profondeur.
Procédez à un nettoyage en profondeur si le problème lié aux têtes d'impression persiste après deux tentatives de nettoyage.

Le Nettoyage en profondeur consomme une plus grande quantité d'encre qu'un simple Nettoyage.
Un nettoyage fréquent des têtes d'impression épuise rapidement les réserves d'encre. Procédez par conséquent au nettoyage uniquement lorsque cela est nécessaire.

Alignement tête d'impression

L'alignement de la tête d'impression corrige les positions d'installation de la tête d'impression en réduisant les écarts de couleurs et de lignes.

Alignez la tête d'impression immédiatement après son installation.

Vérification des buses

Imprime le motif de vérification des buses.
Exécutez cette fonction si l'impression est pâle ou si une couleur ne s'imprime plus. Imprimez un motif de vérification des buses et vérifiez si la tête d'impression fonctionne correctement. Si le résultat d'impression d'une couleur est pâle, ou si des sections ne sont pas imprimées, cliquez sur Nettoyage pour nettoyer la tête d'impression.

Pour afficher la liste des points à contrôler avant d'imprimer le motif de vérification des buses, cliquez sur le bouton Éléments initiaux à vérifier.

Paramètre d'alimentation pour papier ordinaire <Modèles applicables seulement>

Définit l'alimentation papier pour le papier ordinaire.
Vous pouvez modifier l'alimentation papier pour le papier ordinaire lorsque l'option Sélection automatique est sélectionnée pour Alimentation papier.
L'option normalement choisie pour l'alimentation papier est Cassette.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents spécifiés sur votre ordinateur.

Paramètres de cartouche d'encre <Modèles applicables seulement>

Ouvre la boîte de dialogue Paramètres de cartouche d'encre.
Utilisez cette fonction pour indiquer la cartouche d'encre à utiliser.

Entretien de la qualité d'encre <Modèles applicables seulement>

Sur les modèles qui la prennent en charge, cette fonction mélange automatiquement l'encre à intervalle régulier afin de maintenir la densité de l'encre uniforme.

Si l'option Exécuter automatiquement l'entretien de la qualité d'encre de la boîte de dialogue Paramètres personnalisés n'est pas sélectionnée, cliquez sur ce bouton pour exécuter manuellement l'entretien de la qualité d'encre, environ une fois par semaine.

Nettoyage par feuille <Modèles applicables seulement>

Effectue le nettoyage des cylindres d'entraînement.
Cette fonction utilise une feuille de nettoyage spéciale qui élimine les traits indésirables afin d'améliorer les résultats d'impression.

Ce nettoyage est nécessaire après l'impression d'un certain nombre de pages.
En général, vous effectuez le nettoyage par feuille lorsque le message d'erreur correspondant s'affiche sur l'écran d'état ou le panneau de contrôle de l'imprimante.

Nettoyage de la platine inférieure

Exécute un nettoyage de la platine inférieure de l'imprimante.
Pour éviter les salissures au verso des feuilles, exécutez un Nettoyage de la platine inférieure avant d'effectuer une impression recto verso.
Effectuez également le Nettoyage de la platine inférieure si des traces provoquées par autre chose que des données d'impression apparaissent sur la page imprimée.

Nettoyage des cylindres

Nettoie les cylindres d'entraînement du papier.

L'entraînement du papier peut être entravé par de la poussière provenant du papier et adhérant aux cylindres. Dans ce cas, il est nécessaire de nettoyer les cylindres d'entraînement du papier afin d'améliorer la qualité d'impression.

Alimentation désactivée <Modèles applicables seulement>

Permet de mettre l'imprimante hors tension à partir du pilote d'imprimante.
Utilisez cette fonction pour mettre l'imprimante hors tension lorsque vous ne pouvez pas atteindre l'interrupteur de l'imprimante (bouton Activé).

Vous devez appuyer sur l'interrupteur de l'imprimante (bouton d'alimentation) pour la remettre sous tension après avoir cliqué sur ce bouton. Il est impossible de la mettre sous tension à partir du pilote d'imprimante lorsque vous utilisez cette fonction.

Alimentation automatique <Modèles applicables seulement>

Ouvre la boîte de dialogue Paramètres d'alimentation automatique.
Vous pouvez définir les paramètres d'alimentation automatique de l'imprimante. Utilisez cette fonction pour modifier les paramètres d'alimentation automatique.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents spécifiés sur votre ordinateur.

Paramètres silencieux (Mode silencieux)

Ouvre la boîte de dialogue Paramètres silencieux (Mode silencieux).
La boîte de dialogue Paramètres silencieux (Mode silencieux) vous permet de définir un paramètre qui réduit le niveau sonore de fonctionnement de l'imprimante. Ce mode s'avère utile lorsque le bruit de fonctionnement de l'imprimante devient problématique, par exemple en cas d'impression de nuit. Utilisez cette fonction pour modifier la configuration du mode silencieux.

Paramètres personnalisés

Ouvre la boîte de dialogue Paramètres personnalisés.
Utilisez cette fonction pour modifier les paramètres de cette imprimante.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents spécifiés sur votre ordinateur.

Bouton Instructions

Affiche la description de l'onglet Entretien dans le Manuel en ligne.

Cliquez sur ce bouton pour en savoir plus sur une fonction de l'onglet Entretien.

Astuce

Si le bouton Instructions n'est pas affiché, installez le Manuel en ligne.

Bouton Afficher l'état de l'imprimante...

Lance l'écran d'état d'imprimante Canon IJ.
Utilisez cette fonction pour vérifier l'état de l'imprimante et l'état d'avancement d'une tâche d'impression.

Astuce

Si vous utilisez le pilote d'imprimante XPS, l'"écran d'état d'imprimante Canon IJ" devient l'"écran d'état d'imprimante Canon IJ XPS".

Bouton A propos de...

Ouvre la boîte de dialogue A propos de.
Vous pouvez vérifier la version du pilote d'imprimante ainsi que le copyright.
Vous pouvez en outre changer la langue à utiliser.


Onglet Configuration rapide

L'onglet Configuration rapide contient les profils d'impression enregistrés qui sont généralement souvent utilisés. Lorsque vous sélectionnez un profil d'impression en fonction de l'objectif du document, un paramètre correspondant à l'objectif est appliqué.
En outre, les fonctions jugées utiles pour le profil d'impression sélectionné sont affichées dans Fonctionnalités supplémentaires. Vous pouvez si nécessaire modifier les paramètres de Fonctionnalités supplémentaires, ainsi que d'autres paramètres de base.
Pour rendre cette opération plus simple, enregistrez les paramètres d'impression fréquemment utilisés dans un profil.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.
Cet onglet n'est pas disponible sur certains modèles.

Paramètres courants

Le nom et l'icône des profils d'impression fréquemment utilisés sont enregistrés. Lorsque vous sélectionnez un profil d'impression en fonction de l'objectif du document, les paramètres correspondant à l'objectif sont appliqués.
En outre, les fonctions jugées utiles pour le profil d'impression sélectionné sont affichées dans Fonctionnalités supplémentaires.

Vous pouvez également nommer et ajouter un profil d'impression modifié. Un profil d'impression ajouté peut être supprimé.

Vous pouvez réorganiser les profils en les faisant glisser ou en appuyant sur les touches vers le haut et vers le bas tout en maintenant la touche Ctrl enfoncée.

Standard

Il s'agit des paramètres d'usine.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Impression de photos

Si vous sélectionnez ce paramètre lors de l'impression d'une photo, le papier photo et le format de photo généralement utilisés sont définis. La case à cocher Impression sans bordure est automatiquement sélectionnée.
Si les paramètres Format page et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Document commercial

Sélectionnez ce paramètre lorsque vous imprimez un document général. Les cases à cocher Imprimer à partir de la dernière page et Assembler* sont sélectionnées automatiquement.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Économie de papier

Sélectionnez ce paramètre pour enregistrer le papier lorsque vous imprimez un document général. Les cases à cocher Impression de deux pages par feuille, Impression recto/verso*, Impression recto/verso (Manuel)*, Imprimer à partir de la dernière page et Assembler* sont sélectionnées automatiquement.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Enveloppe*

Si vous sélectionnez ce paramètre pour l'impression d'une enveloppe, Type de support est automatiquement défini sur Enveloppe. Dans la boîte de dialogue Paramètre de taille d'enveloppe, sélectionnez la taille d'enveloppe à utiliser.

Astuce

La combinaison de Fonctionnalités supplémentaires qui était affichée pour le profil d'impression qui avait été sélectionné lors de l'enregistrement du profil d'impression ajouté est également affichée lorsque le profil d'impression ajouté est sélectionné.

Bouton Enregistrer...

Affiche la boîte de dialogue Enregistrer les paramètres courants.

Cliquez sur ce bouton pour enregistrer les modifications en cours dans les Paramètres courants des onglets Configuration rapide, Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Bouton Supprimer

Supprime un profil d'impression enregistré.

Sélectionnez le nom du paramètre à supprimer des Paramètres courants, puis cliquez sur ce bouton. Lorsqu'un message de confirmation s'affiche, cliquez sur OK pour supprimer le profil d'impression indiqué.

Astuce

Les profils d'impression qui sont enregistrés dans les paramètres initiaux ne peuvent pas être supprimés.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Aperçu des paramètres

L'illustration de la feuille montre comment se présentera l'original sur le papier.
Vous pouvez vérifier la mise en page d'ensemble sur l'image.

Aperçu avant impression

Affiche un aperçu des données avant l'impression réelle.

Cochez cette case pour afficher un aperçu avant impression.
Désélectionnez cette case pour ne pas afficher d'aperçu.

Fonctionnalités supplémentaires

Affiche les fonctions pratiques couramment utilisées pour le profil d'impression que vous avez sélectionné pour les Paramètres courants sous l'onglet Configuration rapide.
Lorsque vous approchez le pointeur de la souris d'une fonction qui peut être modifiée, la description de cette fonction s'affiche.

Pour activer une fonction, sélectionnez la case à cocher correspondante. Pour désactiver une fonction, désélectionnez la case.
Vous pouvez définir les paramètres détaillés de certaines fonctions sous les onglets Principal et Configuration de la page.

Impression de deux pages par feuille

Imprime deux pages du document, côte à côte, sur une seule feuille de papier.
Pour modifier l'ordre des pages, cliquez sur l'onglet Configuration de la page, sélectionnez Mise en page pour Mise en page et cliquez sur Spécifier.... Dans la boîte de dialogue Impression mise en page qui s'affiche ensuite, spécifiez l'Ordre des pages.

Impression de quatre pages par feuille

Imprime quatre pages du document, côte à côte, sur une seule feuille de papier.
Pour modifier l'ordre des pages, cliquez sur l'onglet Configuration de la page, sélectionnez Mise en page pour Mise en page et cliquez sur Spécifier.... Dans la boîte de dialogue Impression mise en page qui s'affiche ensuite, spécifiez l'Ordre des pages.

Impression recto/verso*

Indique si le document doit être imprimé en recto verso ou sur une seule face du papier.
Pour modifier le côté d'agrafage ou les marges, définissez les nouvelles valeurs à partir de l'onglet Configuration de la page.

Impression recto/verso (Manuel)*

Indiquez si le document doit être imprimé en recto verso manuellement ou sur une seule face du papier.
Pour modifier le côté d'agrafage ou les marges, définissez les nouvelles valeurs à partir de l'onglet Configuration de la page.

Imprimer à partir de la dernière page

Sélectionnez cette case à cocher pour imprimer votre document en ordre inversé, à partir de la dernière page. Ainsi, vous n'avez pas besoin de remettre les pages dans l'ordre après l'impression.
Désélectionnez cette case pour imprimer votre document à partir de la première page.

Assembler*

Sélectionnez cette case à cocher pour regrouper les pages de chaque copie lorsque vous souhaitez imprimer plusieurs copies.
Désélectionnez cette case si vous souhaitez imprimer toutes les copies de chaque page avant de passer à la page suivante.

Impression sans bordure

Effectue une impression sans bordure, c'est-à-dire sans laisser aucune marge sur le papier.
Avec la fonction Impression sans bordure, le document à imprimer est agrandi légèrement au-delà de la taille du papier. En d'autres termes, le document est imprimé sans aucune marge.
Pour ajuster la partie du document qui dépassera du papier, cliquez sur l'onglet Configuration de la page, sélectionnez Sans bordure et saisissez la valeur voulue dans le champ Grandeur de dépassement.

Vivid Photo

Vous pouvez imprimer des données d'image avec des couleurs vives.
La fonction Vivid Photo permet d'intensifier les couleurs des arrière-plans tout en conservant les couleurs de peau naturelles des personnes apparaissant à l'image. Cette fonction vous permet de rendre les teintes vives encore plus vives.

Astuce

L'onglet Vivid Photo ne peut pas être utilisé avec le pilote d'imprimante XPS.

Impression niveau de gris

Cette fonction convertie les données en données monochromes lors de l'impression d'un document.

Rapide (priorité de vitesse)

Privilégie la vitesse par rapport à la qualité d'impression.

Impression de brochure*

Ce type d'impression distribue les pages et imprime sur les deux côtés de la feuille afin de créer une brochure lorsque les pages imprimées sont pliées et agrafées par le milieu.

Rotation 180 degrés*

Imprime le document en le faisant pivoter de 180 degrés par rapport au sens d'alimentation du papier.
La largeur de la zone d'impression et l'extension configurées dans d'autres applications sont inversées verticalement et horizontalement.

Réglage manuel de la couleur/intensité

Sélectionnez cette option lorsque vous configurez la méthode Correction des couleurs et des paramètres individuels tels que Cyan, Magenta, Jaune, Ton*, Luminosité, Intensité, Contraste, etc.

Ton linéaire*

Lors de l'impression des données, l'imprimante souligne les moindres nuances existant entre les zones sombres (noires) et les zones claires (blanches), sans toucher aux zones les plus sombres (les plus noires) ni aux plus claires (les plus blanches).
En outre, elle applique les ajustements effectués dans une application, tels que le réglage de la luminosité, par exemple.

Important

Selon les profils d'impression qui ont été sélectionnés dans les Paramètres courants, il est possible que certaines fonctions soient grisées et que vous ne puissiez donc pas les modifier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Type de support

Sélectionne un type de papier d'impression.
Sélectionnez un type de support adapté au papier chargé dans l'imprimante. Cela garantit que l'impression s'effectuera correctement avec le papier spécifié.

Format papier imprimante

Sélectionne le format du papier chargé dans l'imprimante.
Normalement, le format papier est défini automatiquement en fonction du paramètre de format papier de la sortie et le document est imprimé sans mise à l'échelle.
Lorsque vous définissez l'option Impression de deux pages par feuille ou Impression de quatre pages par feuille dans les Fonctionnalités supplémentaires, vous pouvez définir manuellement le format papier à l'aide de l'option Format page sous l'onglet Configuration de la page.

Si vous sélectionnez un format papier inférieur au Format page, l'image de la page est réduite.
Si vous sélectionnez un format papier supérieur au Format page, l'image de la page est agrandie.

Orientation

Sélectionne l'orientation de l'impression.
Si l'application utilisée pour créer votre document dispose d'une fonction similaire, sélectionnez la même orientation que dans cette application.

Portrait

Imprime le document de manière à ce que le haut et le bas de celui-ci ne changent pas en fonction du sens d'alimentation du papier. Il s'agit du paramètre par défaut.

Paysage

Imprime le document en le faisant pivoter de 90 degrés par rapport au sens d'alimentation du papier.

Pour modifier le sens de rotation, accédez à l'onglet Configuration de la page, ouvrez la boîte de dialogue Options d'impression et cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la gauche lors de l'impression, cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la droite lors de l'impression, décochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].

Qualité d'impression

Sélectionne la qualité d'impression souhaitée.
Sélectionnez l'une des options suivantes pour définir la qualité d'impression appropriée à l'utilisation.

Pour définir séparément le niveau de qualité d'impression et le procédé en demi-teintes*, cliquez sur l'onglet Principal et sélectionnez Personnalisée comme Qualité d'impression. Le bouton Définir... est alors activé. Cliquez sur Définir... pour ouvrir la boîte de dialogue Personnalisée, puis définissez les paramètres voulus.

Haute

Privilégie la qualité d'impression par rapport à la vitesse.

Standard

Imprime à une vitesse et à un niveau de qualité moyens.

Rapide

Privilégie la vitesse par rapport à la qualité d'impression.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Alimentation papier

Indique la source d'alimentation du papier.

Selon le modèle utilisé, vous pouvez modifier l'alimentation papier à l'aide du pilote d'imprimante.

Sélection automatique*

L'imprimante choisit automatiquement la cassette pour l'alimentation papier en papier ordinaire et le réceptacle arrière pour l'alimentation papier en tout autre type de support.

Réceptacle arrière*

Le papier est toujours fourni par le réceptacle arrière.

Réceptacle avant*

Le papier est toujours fourni par le réceptacle avant.

Cassette*

Le papier ordinaire est toujours fourni par la cassette.

Alimentation manuelle*

Le papier ordinaire provient de la fente d'alimentation manuelle sur le réceptacle avant.

Alimentation en continu*

Si le papier ordinaire est épuisé dans l'alimentation papier spécifiée, l'imprimante change automatiquement d'alimentation papier.

Allocation de papier*

Si le type de support défini pour les données à imprimer est le papier ordinaire et que le format papier correspond au paramètre d'allocation de papier, le papier est automatiquement fourni par la cassette. Si tel n'est pas le cas, le papier est fourni par le réceptacle arrière.

Important

Les paramètres d'Alimentation papier disponibles peuvent varier en fonction du type de support et du format papier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Copies

Indique le nombre de copies à imprimer. Ce nombre peut être compris entre 1 et 999.

Important

Si l'application utilisée pour créer le document dispose d'une fonction similaire, utilisez-la pour définir le nombre de copies.

Toujours imprimer avec les paramètres actuels

Imprime les documents avec les paramètres actuels à partir de la prochaine exécution d'une impression.
Lorsque vous sélectionnez cette fonction puis fermez la fenêtre de configuration du pilote d'imprimante, tous les paramètres des onglets Configuration rapide, Principal, Configuration de la page et Effets sont enregistrés ; l'impression avec ces paramètres est possible dès la prochaine impression.

Important

Si vous vous connectez sous un autre nom d'utilisateur, les paramètres qui étaient définis lorsque cette fonction était activée ne sont pas répercutés dans les paramètres d'impression.

Si un paramètre a été défini dans le logiciel d'application, il est prioritaire.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Bouton Instructions

Affiche le Manuel en ligne.

Cliquez sur ce bouton si vous souhaitez en savoir plus sur l'utilisation de l'imprimante.

Astuce

Si le bouton Instructions n'est pas affiché, installez le Manuel en ligne.

Bouton Défaut

Rétablit les valeurs par défaut de tous les paramètres que vous avez modifiés.
Cliquez sur ce bouton pour rétablir tous les paramètres par défaut des onglets Configuration rapide, Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Impression niveau de gris

Cette fonction permet de convertir des données en données monochromes lors de l'impression d'un document.

Cochez cette case pour imprimer en monochrome un document couleur.
Désélectionnez-la pour imprimer en couleur un document couleur.

Important

Selon les réglages du paramètre Type de support, le même résultat peut être obtenu, et ce même lorsque la Qualité d'impression est modifiée.


Type de support

Sélectionne un type de papier d'impression.
Sélectionnez un type de support adapté au papier chargé dans l'imprimante. Cela garantit que l'impression s'effectuera correctement avec le papier spécifié.


Alimentation papier

Indique la source d'alimentation du papier.

Selon le modèle utilisé, vous pouvez modifier l'alimentation papier à l'aide du pilote d'imprimante.

Sélection automatique*

L'imprimante choisit automatiquement la cassette pour l'alimentation papier en papier ordinaire et le réceptacle arrière pour l'alimentation papier en tout autre type de support.

Réceptacle arrière*

Le papier est toujours fourni par le réceptacle arrière.

Réceptacle avant*

Le papier est toujours fourni par le réceptacle avant.

Cassette*

Le papier ordinaire est toujours fourni par la cassette.

Alimentation manuelle*

Le papier ordinaire provient de la fente d'alimentation manuelle sur le réceptacle avant.

Alimentation en continu*

Si le papier ordinaire est épuisé dans l'alimentation papier spécifiée, l'imprimante change automatiquement d'alimentation papier.

Allocation de papier*

Si le type de support défini pour les données à imprimer est le papier ordinaire et que le format papier correspond au paramètre d'allocation de papier, le papier est automatiquement fourni par la cassette. Si tel n'est pas le cas, le papier est fourni par le réceptacle arrière.
Le bouton Allocation de papier... est activé et vous pouvez ouvrir la boîte de dialogue Allocation de papier pour indiquer le format de papier ordinaire à charger dans la cassette.

Important

Les paramètres d'Alimentation papier disponibles peuvent varier en fonction du type de support et du format papier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Qualité d'impression

Sélectionne la qualité d'impression souhaitée.
Sélectionnez l'une des options suivantes pour définir la qualité d'impression appropriée à l'utilisation.

Haute

Privilégie la qualité d'impression par rapport à la vitesse.

Standard

Imprime à une vitesse et à un niveau de qualité moyens.

Rapide*

Privilégie la vitesse par rapport à la qualité d'impression.

Brouillon*

Imprime avec une faible résolution. Ce paramètre est approprié pour les tests d'impression.

Personnalisée

Vous permet de définir séparément le niveau de qualité de l'impression et le procédé en demi-teintes*.
Le bouton Définir... est activé et vous pouvez ouvrir la boîte de dialogue Personnalisée pour définir les paramètres de votre choix.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Bouton Définir...

Ouvre la boîte de dialogue Personnalisée et permet de définir séparément le niveau de qualité d'impression et le procédé en demi-teintes*.
Sélectionnez Personnalisée comme Qualité d'impression pour activer ce bouton.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Couleur/Intensité

Sélectionne la méthode de réglage des couleurs.

Automatique

Les paramètres Cyan, Magenta, Jaune, Luminosité, Intensité, Contraste, etc. sont ajustés automatiquement.

Manuel

Sélectionnez cette option lorsque vous configurez la méthode Correction des couleurs et des paramètres individuels tels que Cyan, Magenta, Jaune, Luminosité, Intensité, Contraste, etc.
Le bouton Définir... est activé et vous pouvez ouvrir l'onglet Réglage des couleurs et l'onglet Correspondance de la boîte de dialogue Réglage des couleurs manuel afin de spécifier les paramètres souhaités.


Bouton Définir...

Dans la boîte de dialogue Réglage des couleurs manuel, vous pouvez ajuster des paramètres de couleur individuels tels que Cyan, Magenta, Jaune, Luminosité, Intensité et Contraste sous l'onglet Réglage des couleurs et sélectionner la méthode Correction des couleurs sous l'onglet Correspondance.

Astuce

Si vous souhaitez utiliser un profil ICC pour régler les couleurs, définissez le profil à l'aide de la boîte de dialogue Réglage des couleurs manuel.


Bouton A propos de...

Ouvre la boîte de dialogue A propos de.
Vous pouvez vérifier la version du pilote d'imprimante ainsi que le copyright.
Vous pouvez en outre changer la langue à utiliser.


Bouton Défaut

Rétablit les valeurs par défaut de tous les paramètres que vous avez modifiés.
Lorsque vous cliquez sur ce bouton, toutes les valeurs par défaut des paramètres de l'onglet en cours sont rétablies (paramètres d'usine).


Aperçu avant impression

Affiche un aperçu des données avant l'impression réelle.

Cochez cette case pour afficher un aperçu avant impression.
Désélectionnez cette case pour ne pas afficher d'aperçu.


Bouton Options d'impression...

Ouvre la boîte de dialogue Options d'impression.

Permet de modifier les paramètres détaillés du pilote d'imprimante pour les données d'impression provenant des applications.


Bouton Allocation de papier...

Ouvre la boîte de dialogue Allocation de papier dans laquelle vous pouvez définir le type de papier ordinaire à charger dans la cassette.
Sélectionnez Allocation de papier comme Alimentation papier pour activer ce bouton.


Bouton Instructions

Affiche le Manuel en ligne.

Cliquez sur ce bouton si vous souhaitez en savoir plus sur l'utilisation de l'imprimante.


Aperçu des paramètres

L'illustration de la feuille montre comment se présentera l'original sur le papier.
Vous pouvez vérifier la mise en page d'ensemble sur l'image.

L'illustration de l'imprimante vous indique la façon de charger le papier en fonction des paramètres du pilote d'imprimante.
Vérifiez à l'aide de l'illustration si l'imprimante est configurée correctement avant de lancer l'impression.


Format page

Sélectionne une taille de page.
Veillez à sélectionner le même format papier que dans l'application.


Orientation

Sélectionne l'orientation de l'impression.
Si l'application utilisée pour créer votre document dispose d'une fonction similaire, sélectionnez la même orientation que dans cette application.

Portrait

Imprime le document de manière à ce que le haut et le bas de celui-ci ne changent pas en fonction du sens d'alimentation du papier. Il s'agit du paramètre par défaut.

Paysage

Imprime le document en le faisant pivoter de 90 degrés par rapport au sens d'alimentation du papier.

Pour modifier le sens de rotation, accédez à l'onglet Configuration de la page, ouvrez la boîte de dialogue Options d'impression et cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la gauche lors de l'impression, cochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].
Pour faire pivoter le document de 90 degrés vers la droite lors de l'impression, décochez la case Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage].


Format papier imprimante

Sélectionne le format du papier chargé dans l'imprimante.
Le paramètre par défaut est Identique au format page, qui génère une impression de taille normale.

Vous pouvez sélectionner un format papier imprimante lorsque l'option Mise en page est paramétrée sur À l'échelle du papier, Proportionnée, Mise en page, Mosaïque/Poster ou Brochure.

Si vous sélectionnez un format papier inférieur au Format page, le format du document est réduit. Si vous sélectionnez un format papier supérieur au Format page, le format du document est agrandi.


Mise en page

Sélectionne le format du document à imprimer et le type d'impression.

Normale

Il s'agit de la méthode d'impression standard. Sélectionnez cette option si aucune mise en page n'a été définie.

Sans bordure

Indique s'il faut effectuer une impression sur toute la page sans aucune marge ou s'il faut imprimer avec des marges.
Dans l'impression sans bordure, les originaux sont agrandis légèrement au-delà de la taille du papier. L'impression peut ainsi s'effectuer sans laisser aucune bordure.
Utilisez l'option Grandeur de dépassement pour ajuster la partie du document qui dépassera du papier lors de l'impression sans bordure.

À l'échelle du papier

Cette fonction permet d'agrandir ou de réduire automatiquement le document à l'échelle du papier inséré dans l'imprimante sans modifier le format papier spécifié dans l'application.

Proportionnée

Les documents peuvent être agrandis ou réduits pour l'impression.
Spécifiez le format dans Format papier imprimante ou indiquez une échelle dans la zone Mise à l'échelle.

Mise en page

Plusieurs pages du document peuvent être imprimées sur chaque feuille.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression mise en page et spécifier la disposition des pages.

Mosaïque/Poster

Cette fonction permet d'agrandir les données d'image et de diviser les données agrandies en plusieurs pages imprimées. Ces feuilles de papier peuvent également être collées pour créer un document imprimé de grande dimension tel qu'une affiche.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression mosaïque/poster et spécifier le nombre de pages devant recevoir les données d'image.

Brochure

Cette fonction permet d'imprimer des données sous la forme d'une brochure. Les données sont imprimées sur les deux côtés d'une feuille de papier. Ce type d'impression garantit l'assemblage correct des pages, dans l'ordre, lorsqu'elles sont pliées et agrafées par le milieu.
Cliquez sur Spécifier... pour afficher la boîte de dialogue Impression de brochure et spécifier le pliage.


Bouton Spécifier...

Ouvre la boîte de dialogue Impr. mise en page.
Cliquez sur ce bouton pour définir des détails sur l'impression mise en page.


Bouton Spécifier...

Ouvre la boîte de dialogue Impr. mosaïque/poster.
Cliquez sur ce bouton pour définir des détails sur l'impression de mosaïque/poster.


Bouton Spécifier...

Ouvre la boîte de dialogue Impr. de brochure.
Cliquez sur ce bouton pour définir des détails sur l'impression de brochure.


Mise à l'échelle

Spécifie le facteur d'agrandissement ou de réduction à appliquer au document à imprimer.


Impression recto/verso

Impression recto/verso <Modèles applicables seulement>

Indique si le document doit être automatiquement imprimé en recto verso ou sur une seule face du papier.

Cochez cette case pour imprimer le document sur les deux faces du papier.
Désélectionnez-la pour imprimer le document sur une seule face du papier.

Cette fonction peut être utilisée uniquement si Papier ordinaire est sélectionné comme Type de support et si l'option Normale, À l'échelle du papier, Proportionnée ou Mise en page est sélectionnée.


Copies

Indique le nombre de copies à imprimer. Ce nombre peut être compris entre 1 et 999.

Important

Si l'application utilisée pour créer le document dispose d'une fonction similaire, utilisez-la pour définir le nombre de copies.


Imprimer à partir de la dernière page/Assembler

Indique l'ordre d'impression des pages du document.

Imprimer à partir de la dernière page

Sélectionnez cette case à cocher lorsque vous souhaitez imprimer votre document en ordre inversé, à partir de la dernière page. Ainsi, vous n'avez pas besoin de remettre les pages dans l'ordre après l'impression.
Désélectionnez cette case pour imprimer votre document à partir de la première page.

Assembler

Sélectionnez cette case à cocher pour regrouper les pages de chaque copie lorsque vous souhaitez imprimer plusieurs copies.
Désélectionnez cette case si vous souhaitez imprimer toutes les copies de chaque page avant de passer à la page suivante.

Important

Si le logiciel d'application utilisé pour créer votre document dispose de la même fonction, préférez les paramètres du pilote d'imprimante. Cependant, si vous n'êtes pas satisfait du résultat de l'impression, spécifiez les paramètres de la fonction à partir du logiciel d'application. Lorsque vous spécifiez le nombre de copies et l'ordre d'impression avec l'application et ce pilote d'imprimante, il arrive que les nombres de copies spécifiés dans les deux paramètres s'ajoutent ou que l'ordre d'impression spécifié ne s'active pas.


Grandeur de dépassement

Indique la partie du document qui dépassera du papier lors de l'impression sans bordure.

Le déplacement du curseur vers la droite augmente la grandeur de dépassement et permet d'effectuer une impression sans bordure correcte.
Le déplacement du curseur vers la gauche réduit la grandeur de dépassement et agrandit la partie du document à imprimer.


Automatique

Automatique <Modèles applicables seulement>

Indique si l'impression recto verso doit être effectuée automatiquement ou manuellement.
Cette case sera cochée si l'option Brochure est sélectionnée dans la liste Mise en page ou si la case Impression recto/verso est cochée.

Pour effectuer une impression recto verso automatiquement, cochez cette case.
Pour effectuer une impression recto verso manuellement, désélectionnez cette case à cocher.


Bouton Configuration de la zone imprimable...

Bouton Configuration de la zone imprimable... <Modèles applicables seulement>

Ouvre la boîte de dialogue Configuration de la zone imprimable vous permettant de configurer la zone imprimable pour une impression recto verso automatique.
Ce bouton sera activé si l'impression recto/verso automatique est définie alors que l'option Sans bordure n'est pas sélectionnée.


Côté d'agrafage

Sélectionne la position de l'agrafage.
L'imprimante analyse les paramètres Orientation et Mise en page, puis sélectionne automatiquement la meilleure position d'agrafage. Cochez Côté d'agrafage et choisissez une option dans la liste pour le modifier.

En fonction du modèle d'imprimante utilisé, vous pouvez spécifier la largeur de la marge d'agrafage dans la boîte de dialogue Spécifier la marge qui s'affiche lorsque l'option Spécifier la marge... est sélectionnée.


Bouton Spécifier la marge...

Ouvre la boîte de dialogue Spécifier la marge.
Vous pouvez spécifier la largeur de la marge.


Rotation 180 degrés

Imprime le document en le faisant pivoter de 180 degrés par rapport au sens d'alimentation du papier.
La largeur de la zone d'impression et l'extension configurées dans d'autres applications sont inversées verticalement et horizontalement.


Bouton Cachet/Arrière-plan...

Ouvre la boîte de dialogue Cachet/Arrière-plan.

Vous pouvez imprimer un cachet ou un arrière-plan avec les données originales. Vous pouvez utiliser les cachets et arrière-plans prédéfinis ou en créer vous-même.


Réduction automatique des grands documents que l'imprimante ne peut pas traiter

Si l'imprimante ne parvient pas à imprimer un document dans son format d'origine, elle en réduit automatiquement la taille lors de l'impression.

Cochez cette case afin de réduire la taille lors de l'impression du document.
Désélectionnez cette case pour imprimer le document à son format d'origine.


Impression recto/verso (Manuel)

Impression recto/verso (Manuel) <Modèles applicables seulement>

Indiquez si le document doit être imprimé en recto verso manuellement ou sur une seule face du papier.

Cochez cette case pour imprimer le document sur les deux faces du papier.
Désélectionnez-la pour imprimer le document sur une seule face du papier.

Cette fonction peut être utilisée uniquement si Papier ordinaire est sélectionné comme Type de support et si l'option Normale, À l'échelle du papier, Proportionnée ou Mise en page est sélectionnée.


Cachet

L'impression de cachet est une fonction qui imprime un cachet par-dessus les données d'un document.

Pour imprimer un cachet, cochez cette case et sélectionnez un titre dans la liste.
Cliquez sur Définir le cachet... pour ouvrir la boîte de dialogue Paramètres cachet et configurer les détails sur le cachet.

Désélectionnez cette case si vous ne souhaitez pas imprimer un cachet.


Bouton Définir le cachet...

Ouvre la boîte de dialogue Paramètres cachet.
Vous pouvez vérifier les détails d'un cachet sélectionné ou enregistrer un nouveau cachet.


Placer cachet au-dessus du texte

Définit le mode à utiliser pour imprimer le cachet sur le document.
Cochez la case Cachet pour l'activer.

Cochez cette case pour imprimer le cachet par-dessus la page de document imprimée. Les données imprimées peuvent être dissimulées derrière le cachet.
Désélectionnez cette case pour imprimer les données du document par-dessus le cachet. Les données imprimées ne seront pas dissimulées derrière le cachet.

Astuce

Avec certaines applications, le cachet peut être dissimulé par des éléments de remplissage blanc pendant le traitement des données d'impression. Dans ce cas, cochez cette case, ce qui vous permet d'imprimer le cachet sans remplissage.


Cachet sur première page seulement

Indique si le cachet doit être imprimé seulement sur la première page ou sur toutes les pages du document.
Cochez la case Cachet pour l'activer.

Cochez cette case pour imprimer le cachet seulement sur la première page.
Désélectionnez cette case pour imprimer le cachet sur toutes les pages.


Arrière-plan

L'impression d'arrière-plan est une fonction qui permet d'imprimer une illustration (bitmap, etc.) derrière les données du document.

Pour imprimer un arrière-plan, cochez cette case et sélectionnez un titre dans la liste.
Cliquez sur Sélectionner l'arrière-plan... pour ouvrir la boîte de dialogue Paramètres arrière-plan et configurer les détails sur l'arrière-plan.

Désélectionnez cette case si vous ne souhaitez pas imprimer d'arrière-plan.


Bouton Sélectionner l'arrière-plan...

Ouvre la boîte de dialogue Paramètres arrière-plan.
Vous pouvez enregistrer un bitmap comme arrière-plan et changer la méthode de mise en page ainsi que l'intensité de l'arrière-plan sélectionné.


Arrière-plan sur 1e page seulement

Dans la mesure où il existe deux ou plusieurs pages de document, indiquez si l'arrière-plan doit être imprimé seulement sur la première page ou sur toutes les pages du document.
Cochez la case Arrière-plan pour l'activer.

Cochez cette case pour imprimer l'arrière-plan seulement sur la première page.
Désélectionnez-la pour imprimer l'arrière-plan sur toutes les pages.


Image Optimizer

Lorsque des images comme des photos et des graphiques sont agrandies par votre application, des contours irréguliers peuvent apparaître. La fonction Image Optimizer effectue un lissage. Cette fonction est particulièrement efficace avec les images basse résolution.

Pour activer cette fonction, cochez cette case.
Ne cochez pas cette case dans le cas contraire.

Important

Image Optimizer peut produire un effet plus ou moins sensible sur la résolution des données d'image et de l'application.

L'impression peut prendre plus de temps lorsque cette fonction est activée.


Appliquer à toute la page

Sélectionne la méthode d'optimisation de photo lorsqu'une page contient plus de deux sections de données image.
Cochez la case Photo Optimizer pour l'activer.

Désélectionnez cette case pour corriger individuellement plusieurs images d'une page selon l'état de chaque image. Cette option est activée par défaut.
Cochez cette case pour corriger simultanément toutes les images d'une page. Cette fonction peut être utile si vous ne percevez aucun effet de correction des données d'image qui ont été découpées ou ont subi une rotation par votre application.


Simuler illustration

La fonction de simulation d'illustration traite les données image en vraies couleurs ou en 256 couleurs de manière à ce qu'elles apparaissent sous la forme d'une illustration.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.


Contraste

Règle le contraste de l'image.
Cochez la case Simuler illustration pour régler le contraste.

Le déplacement du curseur à droite éclaircit l'image tandis que son déplacement à gauche assombrit l'image.


Effets monochromes

La fonction Effets monochromes vous permet de bénéficier d'effets de coloration tels que la conversion d'une photo en image aux tons sépia.

La totalité de la page est imprimée en monochrome.

Pour activer la fonction Effets monochromes, cochez cette case et sélectionnez la couleur de votre choix parmi Sépia, Bleu, Rose, Vert ou Sélectionner la couleur.
Ne cochez pas cette case dans le cas contraire.


Sépia

Représente les données d'image en couleur sépia. Cette couleur correspond à la couleur 49 sélectionnée à l'aide de Sélectionner la couleur.
Cochez la case Effets monochromes pour activer cette option.


Bleu

Représente les données d'image en bleu. Cette couleur correspond à la couleur 98 sélectionnée à l'aide de Sélectionner la couleur.
Cochez la case Effets monochromes pour activer cette option.


Rose

Représente les données d'image en rose. Cette couleur correspond à la couleur 15 sélectionnée à l'aide de Sélectionner la couleur.
Cochez la case Effets monochromes pour activer cette option.


Vert

Représente les données d'image en vert. Cette couleur correspond à la couleur 75 sélectionnée à l'aide de Sélectionner la couleur.
Cochez la case Effets monochromes pour activer cette option.


Sélectionner la couleur

Représente les données image dans la couleur choisie par l'utilisateur. Sélectionnez une couleur à l'aide du curseur Couleur.
Cochez la case Effets monochromes pour activer cette option.


Photo Optimizer PRO

La fonction Photo Optimizer corrige la couleur et la luminosité des images issues d'un appareil photo numérique ou d'un scanner. Elle est particulièrement efficace pour compenser toute variation chromatique, surexposition ou sous-exposition des données d'image.

Pour activer cette fonction, cochez cette case.
Ne cochez pas cette case dans le cas contraire.


Appliquer à toute la page

Sélectionne la méthode d'optimisation de photo lorsqu'une page contient plus de deux sections de données image.
Cochez la case Photo Optimizer PRO pour l'activer.

Désélectionnez cette case pour corriger individuellement plusieurs images d'une page selon l'état de chaque image. Cette option est activée par défaut.
Cochez cette case pour corriger simultanément toutes les images d'une page. Cette fonction peut être utile si vous ne percevez aucun effet de correction des données d'image qui ont été découpées ou ont subi une rotation par votre application.


Vivid Photo

La fonction Vivid Photo vous permet d'imprimer des données d'image avec des couleurs vives.
La fonction Vivid Photo permet d'intensifier les couleurs des arrière-plans tout en conservant les couleurs de peau naturelles des personnes apparaissant à l'image. La fonction Vivid Photo vous permet d'imprimer des données d'image avec des couleurs vives.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.


Réduction du bruit dans l'image

Si vous photographiez un ciel bleu ou un lieu sombre avec un appareil photo numérique, des lignes ou des zones floues peuvent apparaître dans l'image. La fonction de réduction du bruit dans l'image atténue ces imperfections, caractéristiques de certains appareils numériques.
Dans la plupart des cas, sélectionnez Normal. Toutefois, si le bruit vous pose toujours problème, sélectionnez Fort.

Cochez cette case pour activer la fonction de réduction du bruit dans l'image.
Ne cochez pas cette case dans le cas contraire.


Aperçu des paramètres

En activant Simuler illustration, Effets monochromes ou Vivid Photo, l'affichage est modifié.
Vous pouvez ainsi vous faire une idée des modifications.

L'illustration de la feuille montre comment se présentera l'original sur le papier.
Vous pouvez vérifier la mise en page d'ensemble sur l'image.


Profils d'impression

Répertorie les noms de tous les profils d'impression, ainsi que leurs icônes.

L'option Paramètres actuels indique les paramètres actuels des onglets Principal, Configuration de la page et Effets.

L'option Paramètres par défaut correspond aux paramètres définis en usine.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Détails

Affiche les éléments individuels du profil d'impression qui a été sélectionné dans la liste Profils d'impression.


Description

Décrit le but ou les fonctions du profil d'impression spécifié dans la liste Profils d'impression.
La description correspond au texte que vous avez saisi lorsque vous avez ajouté un profil à la liste Profils d'impression.


Bouton Supprimer

Supprime un profil d'impression existant.

Spécifiez dans la liste Profils d'impression le profil à supprimer et cliquez sur ce bouton. Lorsque le message de confirmation apparaît, cliquez sur OK pour effectuer la suppression.

Astuce

Les profils Paramètres actuels et Paramètres par défaut ne peuvent pas être supprimés.


Bouton Appliquer profil

Récupère un profil d'impression existant.

Si vous voulez utiliser un autre profil d'impression, sélectionnez le profil à appliquer dans la liste Profils d'impression, puis cliquez sur ce bouton. Lorsque le message de confirmation s'affiche, cliquez sur OK. Les paramètres des onglets Principal, Configuration de la page et Effets sont mis à jour avec les valeurs de ce profil d'impression.

Important

Ce bouton est désactivé si Paramètres actuels est sélectionné dans la liste Profils d'impression.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Bouton Créer profils...

Ouvre la boîte de dialogue Créer profils.
Cliquez sur ce bouton si vous souhaitez ajouter à la liste Profils d'impression, les paramètres définis dans les onglets Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Nom

Saisissez le nom du profil d'impression à enregistrer.

Il ne doit pas excéder 32 caractères.

Le nom saisi apparaît avec l'icône associée dans la liste Profils d'impression de l'onglet Profils.


Icône

Sélectionnez l'icône pour le profil d'impression à enregistrer.
L'icône sélectionnée apparaît avec son nom dans la liste Profils d'impression de l'onglet Profils.


Description

Saisissez une description pour le profil d'impression à enregistrer.

Elle ne doit pas excéder 254 caractères.

La description apparaît dans la boîte Description de l'onglet Profils.


Boîte de dialogue Créer profils

Cette boîte de dialogue permet d'enregistrer les paramètres définis dans les onglets Principal, Configuration de la page et Effets, et de les ajouter à la liste Profils d'impression de l'onglet Profils.

Nom

Saisissez le nom du profil d'impression à enregistrer.

Il ne doit pas excéder 32 caractères.

Le nom saisi apparaît avec l'icône associée dans la liste Profils d'impression de l'onglet Profils.

Icône

Sélectionnez l'icône pour le profil d'impression à enregistrer.
L'icône sélectionnée apparaît avec son nom dans la liste Profils d'impression de l'onglet Profils.

Description

Saisissez une description pour le profil d'impression à enregistrer.

Elle ne doit pas excéder 254 caractères.

La description apparaît dans la boîte Description de l'onglet Profils.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Nettoyage

Nettoie les têtes d'impression.
Le nettoyage des têtes d'impression élimine toute obstruction dans les buses.

Effectuez le nettoyage lorsque l'impression est pâle ou qu'une couleur n'est plus imprimée alors que le niveau de toutes les encres est suffisant.


Nettoyage en profondeur

Effectue un nettoyage en profondeur.
Procédez à un nettoyage en profondeur si le problème lié aux têtes d'impression persiste après deux tentatives de nettoyage.

Le Nettoyage en profondeur consomme une plus grande quantité d'encre qu'un simple Nettoyage.
Un nettoyage fréquent des têtes d'impression épuise rapidement les réserves d'encre. Procédez par conséquent au nettoyage uniquement lorsque cela est nécessaire.


Nettoyage des cylindres

Nettoie les cylindres d'entraînement du papier.

L'entraînement du papier peut être entravé par de la poussière provenant du papier et adhérant aux cylindres. Dans ce cas, il est nécessaire de nettoyer les cylindres d'entraînement du papier afin d'améliorer la qualité d'impression.


Vérification des buses

Imprime le motif de vérification des buses.
Exécutez cette fonction si l'impression est pâle ou si une couleur ne s'imprime plus. Imprimez un motif de vérification des buses et vérifiez si la tête d'impression fonctionne correctement. Si le résultat d'impression d'une couleur est pâle, ou si des sections ne sont pas imprimées, cliquez sur Nettoyage pour nettoyer la tête d'impression.

Pour afficher la liste des points à contrôler avant d'imprimer le motif de vérification des buses, cliquez sur le bouton Éléments initiaux à vérifier.


Alimentation désactivée

Alimentation désactivée <Modèles applicables seulement>

Permet de mettre l'imprimante hors tension à partir du pilote d'imprimante.
Utilisez cette fonction pour mettre l'imprimante hors tension lorsque vous ne pouvez pas atteindre l'interrupteur de l'imprimante (bouton Activé).

Vous devez appuyer sur l'interrupteur de l'imprimante pour la remettre sous tension après avoir cliqué sur ce bouton. Il est impossible de la mettre sous tension à partir du pilote d'imprimante lorsque vous utilisez cette fonction.


Alimentation automatique

Alimentation automatique <Modèles applicables seulement>

Ouvre la boîte de dialogue Paramètres d'alimentation automatique.
Vous pouvez définir les paramètres d'alimentation automatique de l'imprimante. Utilisez cette fonction pour modifier les paramètres d'alimentation automatique.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents indiqués sur votre ordinateur.


Alignement tête d'impression

L'alignement de la tête d'impression corrige les positions d'installation de la tête d'impression en réduisant les écarts de couleurs et de lignes.

Alignez la tête d'impression immédiatement après son installation.


Paramètres personnalisés

Ouvre la boîte de dialogue Paramètres personnalisés.
Utilisez cette fonction pour modifier les paramètres de cette imprimante.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents spécifiés sur votre ordinateur.


Paramètres silencieux (Mode silencieux)

Ouvre la boîte de dialogue Paramètres silencieux (Mode silencieux).
La boîte de dialogue Paramètres silencieux (Mode silencieux) vous permet de définir un paramètre qui réduit le niveau sonore de fonctionnement de l'imprimante. Ce mode s'avère utile lorsque le bruit de fonctionnement de l'imprimante devient problématique, par exemple en cas d'impression de nuit. Utilisez cette fonction pour modifier la configuration du mode silencieux.


Nettoyage de la platine inférieure

Exécute un nettoyage de la platine inférieure de l'imprimante.
Pour éviter les salissures au verso des feuilles, exécutez un Nettoyage de la platine inférieure avant d'effectuer une impression recto verso.
Effectuez également le Nettoyage de la platine inférieure si des traces provoquées par autre chose que des données d'impression apparaissent sur la page imprimée.


Paramètres de cartouche d'encre

Paramètres de cartouche d'encre <Modèles applicables seulement>

Ouvre la boîte de dialogue Paramètres de cartouche d'encre.
Utilisez cette fonction pour indiquer la cartouche d'encre à utiliser.


Entretien de la qualité d'encre

Entretien de la qualité d'encre <Modèles applicables seulement>

Sur les modèles qui la prennent en charge, cette fonction mélange automatiquement l'encre à intervalle régulier afin de maintenir la densité de l'encre uniforme.

Si l'option Exécuter automatiquement l'entretien de la qualité d'encre de la boîte de dialogue Paramètres personnalisés n'est pas sélectionnée, cliquez sur ce bouton pour exécuter manuellement l'entretien de la qualité d'encre, environ une fois par semaine.


Nettoyage par feuille

Nettoyage par feuille <Modèles applicables seulement>

Effectue le nettoyage des cylindres d'entraînement.
Cette fonction utilise une feuille de nettoyage spéciale qui élimine les traits indésirables afin d'améliorer les résultats d'impression.

Ce nettoyage est nécessaire après l'impression d'un certain nombre de pages.
En général, vous effectuez le nettoyage par feuille lorsque le message d'erreur correspondant s'affiche sur l'écran d'état ou le panneau de contrôle de l'imprimante.


Paramètre d'alimentation pour papier ordinaire

Paramètre d'alimentation pour papier ordinaire <Modèles applicables seulement>

Définit l'alimentation papier pour le papier ordinaire.
Vous pouvez modifier l'alimentation papier pour le papier ordinaire lorsque l'option Sélection automatique est sélectionnée pour Alimentation papier.
L'option normalement choisie pour l'alimentation papier est Cassette.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message peut s'afficher car l'ordinateur ne peut pas récupérer l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les paramètres les plus récents spécifiés sur votre ordinateur.


Bouton Afficher l'état de l'imprimante...

Lance l'écran d'état d'imprimante Canon IJ.
Utilisez cette fonction pour vérifier l'état de l'imprimante et l'état d'avancement d'une tâche d'impression.

Astuce

Si vous utilisez le pilote d'imprimante XPS, l'"écran d'état d'imprimante Canon IJ" devient l'"écran d'état d'imprimante Canon IJ XPS".


Bouton Instructions

Affiche la description de l'onglet Entretien dans le Manuel en ligne.

Cliquez sur ce bouton pour en savoir plus sur une fonction de l'onglet Entretien.

Astuce

Si le bouton Instructions n'est pas affiché, installez le Manuel en ligne.


Paramètres courants

Le nom et l'icône des profils d'impression fréquemment utilisés sont enregistrés. Lorsque vous sélectionnez un profil d'impression en fonction de l'objectif du document, les paramètres correspondant à l'objectif sont appliqués.
En outre, les fonctions jugées utiles pour le profil d'impression sélectionné sont affichées dans Fonctionnalités supplémentaires.

Vous pouvez également nommer et ajouter un profil d'impression modifié. Un profil d'impression ajouté peut être supprimé.

Vous pouvez réorganiser les profils en les faisant glisser ou en appuyant sur les touches vers le haut et vers le bas tout en maintenant la touche Ctrl enfoncée.

Standard

Il s'agit des paramètres d'usine.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Impression de photos

Si vous sélectionnez ce paramètre lors de l'impression d'une photo, le papier photo et le format de photo généralement utilisés sont définis. La case à cocher Impression sans bordure est automatiquement sélectionnée.
Si les paramètres Format page et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Document commercial

Sélectionnez ce paramètre lorsque vous imprimez un document général. Les cases à cocher Imprimer à partir de la dernière page et Assembler* sont sélectionnées automatiquement.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Économie de papier

Sélectionnez ce paramètre pour enregistrer le papier lorsque vous imprimez un document général. Les cases à cocher Impression de deux pages par feuille, Impression recto/verso*, Impression recto/verso (Manuel)*, Imprimer à partir de la dernière page et Assembler* sont sélectionnées automatiquement.
Si les paramètres Format page, Orientation et Copies ont été définis à partir du logiciel d'application, ces paramètres sont prioritaires.

Enveloppe*

Si vous sélectionnez ce paramètre pour l'impression d'une enveloppe, Type de support est automatiquement défini sur Enveloppe. Dans la boîte de dialogue Paramètre de taille d'enveloppe, sélectionnez la taille d'enveloppe à utiliser.

Astuce

La combinaison de Fonctionnalités supplémentaires qui était affichée pour le profil d'impression qui avait été sélectionné lors de l'enregistrement du profil d'impression ajouté est également affichée lorsque le profil d'impression ajouté est sélectionné.

Bouton Enregistrer...

Affiche la boîte de dialogue Enregistrer les paramètres courants.

Cliquez sur ce bouton pour enregistrer les modifications en cours dans les Paramètres courants des onglets Configuration rapide, Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.

Bouton Supprimer

Supprime un profil d'impression enregistré.

Sélectionnez le nom du paramètre à supprimer des Paramètres courants, puis cliquez sur ce bouton. Lorsqu'un message de confirmation s'affiche, cliquez sur OK pour supprimer le profil d'impression indiqué.

Astuce

Les profils d'impression qui sont enregistrés dans les paramètres initiaux ne peuvent pas être supprimés.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Aperçu des paramètres

L'illustration de la feuille montre comment se présentera l'original sur le papier.
Vous pouvez vérifier la mise en page d'ensemble sur l'image.


Fonctionnalités supplémentaires

Affiche les fonctions pratiques couramment utilisées pour le profil d'impression que vous avez sélectionné pour les Paramètres courants sous l'onglet Configuration rapide.
Lorsque vous approchez le pointeur de la souris d'une fonction qui peut être modifiée, la description de cette fonction s'affiche.

Pour activer une fonction, sélectionnez la case à cocher correspondante. Pour désactiver une fonction, désélectionnez la case.
Vous pouvez définir les paramètres détaillés de certaines fonctions sous les onglets Principal et Configuration de la page.

Impression de deux pages par feuille

Imprime deux pages du document, côte à côte, sur une seule feuille de papier.
Pour modifier l'ordre des pages, cliquez sur l'onglet Configuration de la page, sélectionnez Mise en page pour Mise en page et cliquez sur Spécifier.... Dans la boîte de dialogue Impression mise en page qui s'affiche ensuite, spécifiez l'Ordre des pages.

Impression de quatre pages par feuille

Imprime quatre pages du document, côte à côte, sur une seule feuille de papier.
Pour modifier l'ordre des pages, cliquez sur l'onglet Configuration de la page, sélectionnez Mise en page pour Mise en page et cliquez sur Spécifier.... Dans la boîte de dialogue Impression mise en page qui s'affiche ensuite, spécifiez l'Ordre des pages.

Impression recto/verso*

Indique si le document doit être imprimé en recto verso ou sur une seule face du papier.
Pour modifier le côté d'agrafage ou les marges, définissez les nouvelles valeurs à partir de l'onglet Configuration de la page.

Impression recto/verso (Manuel)*

Indiquez si le document doit être imprimé en recto verso manuellement ou sur une seule face du papier.
Pour modifier le côté d'agrafage ou les marges, définissez les nouvelles valeurs à partir de l'onglet Configuration de la page.

Imprimer à partir de la dernière page

Sélectionnez cette case à cocher pour imprimer votre document en ordre inversé, à partir de la dernière page. Ainsi, vous n'avez pas besoin de remettre les pages dans l'ordre après l'impression.
Désélectionnez cette case pour imprimer votre document à partir de la première page.

Assembler*

Sélectionnez cette case à cocher pour regrouper les pages de chaque copie lorsque vous souhaitez imprimer plusieurs copies.
Désélectionnez cette case si vous souhaitez imprimer toutes les copies de chaque page avant de passer à la page suivante.

Impression sans bordure

Effectue une impression sans bordure, c'est-à-dire sans laisser aucune marge sur le papier.
Avec la fonction Impression sans bordure, le document à imprimer est agrandi légèrement au-delà de la taille du papier. En d'autres termes, le document est imprimé sans aucune marge.
Pour ajuster la partie du document qui dépassera du papier, cliquez sur l'onglet Configuration de la page, sélectionnez Sans bordure et saisissez la valeur voulue dans le champ Grandeur de dépassement.

Vivid Photo

Vous pouvez imprimer des données d'image avec des couleurs vives.
La fonction Vivid Photo permet d'intensifier les couleurs des arrière-plans tout en conservant les couleurs de peau naturelles des personnes apparaissant à l'image. Cette fonction vous permet de rendre les teintes vives encore plus vives.

Astuce

L'onglet Vivid Photo ne peut pas être utilisé avec le pilote d'imprimante XPS.

Impression niveau de gris

Cette fonction convertie les données en données monochromes lors de l'impression d'un document.

Rapide (priorité de vitesse)

Privilégie la vitesse par rapport à la qualité d'impression.

Impression de brochure*

Ce type d'impression distribue les pages et imprime sur les deux côtés de la feuille afin de créer une brochure lorsque les pages imprimées sont pliées et agrafées par le milieu.

Rotation 180 degrés*

Imprime le document en le faisant pivoter de 180 degrés par rapport au sens d'alimentation du papier.
La largeur de la zone d'impression et l'extension configurées dans d'autres applications sont inversées verticalement et horizontalement.

Réglage manuel de la couleur/intensité

Sélectionnez cette option lorsque vous configurez la méthode Correction des couleurs et des paramètres individuels tels que Cyan, Magenta, Jaune, Ton*, Luminosité, Intensité, Contraste, etc.

Ton linéaire*

Lors de l'impression des données, l'imprimante souligne les moindres nuances existant entre les zones sombres (noires) et les zones claires (blanches), sans toucher aux zones les plus sombres (les plus noires) ni aux plus claires (les plus blanches).
En outre, elle applique les ajustements effectués dans une application, tels que le réglage de la luminosité, par exemple.

Important

Selon les profils d'impression qui ont été sélectionnés dans les Paramètres courants, il est possible que certaines fonctions soient grisées et que vous ne puissiez donc pas les modifier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Toujours imprimer avec les paramètres actuels

Imprime les documents avec les paramètres actuels à partir de la prochaine exécution d'une impression.
Lorsque vous sélectionnez cette fonction puis fermez la fenêtre de configuration du pilote d'imprimante, tous les paramètres des onglets Configuration rapide, Principal, Configuration de la page et Effets sont enregistrés ; l'impression avec ces paramètres est possible dès la prochaine impression.

Important

Si vous vous connectez sous un autre nom d'utilisateur, les paramètres qui étaient définis lorsque cette fonction était activée ne sont pas répercutés dans les paramètres d'impression.

Si un paramètre a été défini dans le logiciel d'application, il est prioritaire.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Bouton Instructions

Affiche le Manuel en ligne.

Cliquez sur ce bouton si vous souhaitez en savoir plus sur l'utilisation de l'imprimante.

Astuce

Si le bouton Instructions n'est pas affiché, installez le Manuel en ligne.


Bouton Défaut

Rétablit les valeurs par défaut de tous les paramètres que vous avez modifiés.
Cliquez sur ce bouton pour rétablir tous les paramètres par défaut des onglets Configuration rapide, Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Bouton Enregistrer...

Affiche la boîte de dialogue Enregistrer les paramètres courants.

Cliquez sur ce bouton pour enregistrer les modifications en cours dans les Paramètres courants des onglets Configuration rapide, Principal, Configuration de la page et Effets.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Bouton Supprimer

Supprime un profil d'impression enregistré.

Sélectionnez le nom du paramètre à supprimer des Paramètres courants, puis cliquez sur ce bouton. Lorsqu'un message de confirmation s'affiche, cliquez sur OK pour supprimer le profil d'impression indiqué.

Astuce

Les profils d'impression qui sont enregistrés dans les paramètres initiaux ne peuvent pas être supprimés.


Boîte de dialogue Enregistrer les paramètres courants

Cette boîte de dialogue vous permet d'enregistrer les paramètres définis sur les onglets Principal, Configuration de la page et Effets et de les ajouter à la liste Paramètres courants de l'onglet Configuration rapide.

Nom

Saisissez le nom du profil d'impression à enregistrer.
Il ne doit pas excéder 255 caractères.
Ce nom apparaît avec l'icône associée dans la liste Paramètres courants de l'onglet Configuration rapide.

Bouton Options...

Ouvre la boîte de dialogue Enregistrer les paramètres courants.
Permet de modifier les détails du profil d'impression à enregistrer.

Astuce

L'onglet Effets ne peut pas être utilisé avec le pilote d'imprimante XPS.


Boîte de dialogue Enregistrer les paramètres courants

Sélectionnez les icônes des profils d'impression à enregistrer dans les Paramètres courants et modifiez les éléments à enregistrer dans les profils d'impression.

Icône

Sélectionnez l'icône du profil d'impression à enregistrer.
L'icône sélectionnée s'affiche, avec le nom correspondant, dans la liste Paramètres courants de l'onglet Configuration rapide.

Enregistrer le paramètre de format papier

Enregistre le format papier dans le profil d'impression dans les Paramètres courants.

Pour appliquer le format papier enregistré lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, le format papier n'est pas enregistré et, par conséquent, le paramètre de format papier n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec le format papier défini à partir du logiciel d'application.

Enregistrer le paramètre d'orientation

Enregistre le paramètre Orientation dans le profil d'impression dans les Paramètres courants.

Pour appliquer l'orientation d'impression enregistrée lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, l'orientation d'impression n'est pas enregistrée et, par conséquent, le paramètre Orientation n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec l'orientation d'impression définie à partir du logiciel d'application.

Enregistrer le paramètre de copies

Enregistre le paramètre Copies dans le profil d'impression dans les Paramètres courants.

Pour appliquer le paramètre de copies enregistré lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, le paramètre de copies n'est pas enregistré et, par conséquent, le paramètre Copies n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec le paramètre de copies défini à partir du logiciel d'application.


Icône

Sélectionnez l'icône du profil d'impression à enregistrer.
L'icône sélectionnée s'affiche, avec le nom correspondant, dans la liste Paramètres courants de l'onglet Configuration rapide.


Enregistrer le paramètre de format papier

Enregistre le format papier dans le profil d'impression dans les Paramètres courants.

Pour appliquer le format papier enregistré lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, le format papier n'est pas enregistré et, par conséquent, le paramètre de format papier n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec le format papier défini à partir du logiciel d'application.


Enregistrer le paramètre d'orientation

Enregistre le paramètre Orientation dans le profil d'impression dans les Paramètres courants.

Pour appliquer l'orientation d'impression enregistrée lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, l'orientation d'impression n'est pas enregistrée et, par conséquent, le paramètre Orientation n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec l'orientation d'impression définie à partir du logiciel d'application.


Enregistrer le paramètre de copies

Enregistre le paramètre Copies dans le profil d'impression dans les Paramètres courants.

Pour appliquer le paramètre de copies enregistré lorsque le profil d'impression est sélectionné, cochez cette case.
Si vous ne cochez pas cette case, le paramètre de copies n'est pas enregistré et, par conséquent, le paramètre Copies n'est pas appliqué lorsque le profil d'impression est sélectionné. Dans ce cas, l'imprimante effectue l'impression avec le paramètre de copies défini à partir du logiciel d'application.


Qualité d'impression

Sélectionne la qualité d'impression souhaitée.
Sélectionnez l'une des options suivantes pour définir la qualité d'impression appropriée à l'utilisation.

Pour définir séparément le niveau de qualité d'impression et le procédé en demi-teintes*, cliquez sur l'onglet Principal et sélectionnez Personnalisée comme Qualité d'impression. Le bouton Définir... est alors activé. Cliquez sur Définir... pour ouvrir la boîte de dialogue Personnalisée, puis définissez les paramètres voulus.

Haute

Privilégie la qualité d'impression par rapport à la vitesse.

Standard

Imprime à une vitesse et à un niveau de qualité moyens.

Rapide

Privilégie la vitesse par rapport à la qualité d'impression.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Format papier imprimante

Sélectionne le format du papier chargé dans l'imprimante.
Normalement, le format papier est défini automatiquement en fonction du paramètre de format papier de la sortie et le document est imprimé sans mise à l'échelle.
Lorsque vous définissez l'option Impression de deux pages par feuille ou Impression de quatre pages par feuille dans les Fonctionnalités supplémentaires, vous pouvez définir manuellement le format papier à l'aide de l'option Format page sous l'onglet Configuration de la page.

Si vous sélectionnez un format papier inférieur au Format page, l'image de la page est réduite.
Si vous sélectionnez un format papier supérieur au Format page, l'image de la page est agrandie.


Alimentation papier

Indique la source d'alimentation du papier.

Selon le modèle utilisé, vous pouvez modifier l'alimentation papier à l'aide du pilote d'imprimante.

Sélection automatique*

L'imprimante choisit automatiquement la cassette pour l'alimentation papier en papier ordinaire et le réceptacle arrière pour l'alimentation papier en tout autre type de support.

Réceptacle arrière*

Le papier est toujours fourni par le réceptacle arrière.

Réceptacle avant*

Le papier est toujours fourni par le réceptacle avant.

Cassette*

Le papier ordinaire est toujours fourni par la cassette.

Alimentation manuelle*

Le papier ordinaire provient de la fente d'alimentation manuelle sur le réceptacle avant.

Alimentation en continu*

Si le papier ordinaire est épuisé dans l'alimentation papier spécifiée, l'imprimante change automatiquement d'alimentation papier.

Allocation de papier*

Si le type de support défini pour les données à imprimer est le papier ordinaire et que le format papier correspond au paramètre d'allocation de papier, le papier est automatiquement fourni par la cassette. Si tel n'est pas le cas, le papier est fourni par le réceptacle arrière.

Important

Les paramètres d'Alimentation papier disponibles peuvent varier en fonction du type de support et du format papier.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Qualité

Sélectionne le niveau de qualité de l'impression.
Le déplacement du curseur à droite améliore la qualité d'impression, tandis que son déplacement à gauche augmente la vitesse d'impression.

Important

Selon les réglages du paramètre Type de support, certains niveaux de qualité ne sont pas disponibles.

Astuce

Les modes de qualité d'impression Haute, Standard, Rapide* et Brouillon* sont liés à la barre du curseur. Par conséquent, lorsque le curseur est déplacé, la valeur et le niveau de qualité correspondants sont affichés à gauche. Cela revient à sélectionner le bouton d'option correspondant pour Qualité d'impression sous l'onglet Principal.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Boîte de dialogue Personnalisée

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

Cette boîte de dialogue permet de sélectionner la qualité d'impression de votre choix en modifiant la combinaison d'un niveau de Qualité et d'un procédé en Demi-teintes*.

Qualité

Sélectionne le niveau de qualité de l'impression.
Le déplacement du curseur à droite améliore la qualité d'impression, tandis que son déplacement à gauche augmente la vitesse d'impression.

Important

Selon les réglages du paramètre Type de support, certains niveaux de qualité ne sont pas disponibles.

Astuce

Les modes de qualité d'impression Haute, Standard, Rapide* et Brouillon* sont liés à la barre du curseur. Par conséquent, lorsque le curseur est déplacé, la valeur et le niveau de qualité correspondants sont affichés à gauche. Cela revient à sélectionner le bouton d'option correspondant pour Qualité d'impression sous l'onglet Principal.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Demi-teintes <Modèles applicables seulement>

Spécifie le procédé en demi-teintes.
Sélectionnez Auto dans des circonstances normales. Pour activer un procédé en demi-teintes spécifique, cliquez sur un bouton autre que Auto.

Automatique

Imprime avec la méthode de création des demi-teintes optimale pour la qualité sélectionnée.
Avec certaines combinaisons de Type de support et de Qualité, cette fonction imprime en identifiant les caractéristiques de chaque image du document et en commutant automatiquement entre Tramé et Diffusion.

Tramé

Organise les points dans un motif fixe pour produire des demi-teintes.
Cette option est appropriée pour l'impression de graphiques et de courbes professionnels qui nécessitent des limites nettes entre les couleurs.

Diffusion

Dispose les points au hasard pour produire des demi-teintes.
Cette option est appropriée pour l'impression de photos et de graphiques qui nécessitent des dégradés de couleur subtils.

Important

Selon les valeurs définies pour les paramètres Type de support et Qualité, certains procédés en demi-teintes ne sont pas disponibles.


Demi-teintes

Demi-teintes <Modèles applicables seulement>

Spécifie le procédé en demi-teintes.
Sélectionnez Auto dans des circonstances normales. Pour activer un procédé en demi-teintes spécifique, cliquez sur un bouton autre que Auto.

Automatique

Imprime avec la méthode de création des demi-teintes optimale pour la qualité sélectionnée.
Avec certaines combinaisons de Type de support et de Qualité, cette fonction imprime en identifiant les caractéristiques de chaque image du document et en commutant automatiquement entre Tramé et Diffusion.

Tramé

Organise les points dans un motif fixe pour produire des demi-teintes.
Cette option est appropriée pour l'impression de graphiques et de courbes professionnels qui nécessitent des limites nettes entre les couleurs.

Diffusion

Dispose les points au hasard pour produire des demi-teintes.
Cette option est appropriée pour l'impression de photos et de graphiques qui nécessitent des dégradés de couleur subtils.

Important

Selon les valeurs définies pour les paramètres Type de support et Qualité, certains procédés en demi-teintes ne sont pas disponibles.


Imprimer un motif pour ajuster les couleurs

Lorsque l'équilibre des couleurs ou l'intensité/contraste est modifié, la fonction d'impression du motif imprime une liste de résultats des réglages avec les valeurs des réglages.

Sélectionnez cette fonction lorsque vous imprimez un motif pour ajuster les couleurs. Le bouton Préférences d'impression de motif... est alors activé, la boîte de dialogue Impression du motif s'ouvre et un motif peut être défini.


Bouton Préférences d'impression de motif...

La boîte de dialogue Impression du motif s'ouvre et vous permet de définir les éléments de réglage et les paramètres d'impression du motif, tel que le nombre de motifs.


Boîte de dialogue Impression du motif

Configurez l'impression des motifs afin de pouvoir vérifier l'équilibre des couleurs et l'intensité/contraste des documents.

Paramètres d'ajustement

Sélectionnez l'élément à vérifier avec l'impression du motif.

Cyan/Magenta/Jaune

Imprime un motif qui permet de vérifier l'équilibre du cyan/magenta/jaune.

Intensité/Contraste

Imprime un motif qui permet de vérifier l'équilibre d'intensité/contraste.

Important

Lorsque la case Impression niveau de gris est cochée dans l'onglet Principal, les options Cyan/Magenta/Jaune sont grisées et ne sont pas disponibles.

Format papier imprimante

Sélectionnez le format papier à utiliser pour l'impression du motif.
Ce paramètre est lié au Format papier imprimante sur l'onglet Configuration de la page.

Astuce

Certains formats papier ne peuvent pas être sélectionnés en fonction du format papier défini sur l'onglet Configuration de la page.

Nombre de motifs

Définissez le nombre de motifs à imprimer.

Sélectionnez La plus grande, Grand ou Petit. Lorsque vous choisissez une taille de motif, le nombre de motifs qui peuvent être imprimés est le suivant :

La plus grande

Cyan/Magenta/Jaune 37
Intensité/Contraste 49

Grand

Cyan/Magenta/Jaune 19
Intensité/Contraste 25

Petit

Cyan/Magenta/Jaune 7
Intensité/Contraste 9

Astuce

Les options La plus grande et Grand ne peuvent pas être sélectionnées avec certains formats papier ou formats papier de sortie.

L'aperçu du paramètre sur l'onglet Principal affiche une image qui vous permet de vérifier la mise en page générale.

Variation de couleurs entre les instances

Définissez le nombre de changements de couleurs entre les motifs voisins.

Sélectionnez Grand, Moyen ou Petit. Grand produit un grand nombre de changements, Petit produit peu de changements.


Paramètres d'ajustement

Sélectionnez l'élément à vérifier avec l'impression du motif.

Cyan/Magenta/Jaune

Imprime un motif qui permet de vérifier l'équilibre du cyan/magenta/jaune.

Intensité/Contraste

Imprime un motif qui permet de vérifier l'équilibre d'intensité/contraste.

Important

Lorsque la case Impression niveau de gris est cochée dans l'onglet Principal, les options Cyan/Magenta/Jaune sont grisées et ne sont pas disponibles.


Format papier imprimante

Sélectionnez le format papier à utiliser pour l'impression du motif.
Ce paramètre est lié au Format papier imprimante sur l'onglet Configuration de la page.

Astuce

Certains formats papier ne peuvent pas être sélectionnés en fonction du format papier défini sur l'onglet Configuration de la page.


Nombre de motifs

Définissez le nombre de motifs à imprimer.

Sélectionnez La plus grande, Grand ou Petit. Lorsque vous choisissez une taille de motif, le nombre de motifs qui peuvent être imprimés est le suivant :

La plus grande

Cyan/Magenta/Jaune 37
Intensité/Contraste 49

Grand

Cyan/Magenta/Jaune 19
Intensité/Contraste 25

Petit

Cyan/Magenta/Jaune 7
Intensité/Contraste 9

Astuce

Les options La plus grande et Grand ne peuvent pas être sélectionnées avec certains formats papier ou formats papier de sortie.

L'aperçu du paramètre sur l'onglet Principal affiche une image qui vous permet de vérifier la mise en page générale.


Variation de couleurs entre les instances

Définissez le nombre de changements de couleurs entre les motifs voisins.

Sélectionnez Grand, Moyen ou Petit. Grand produit un grand nombre de changements, Petit produit peu de changements.


Aperçu

Illustre l'effet du réglage des couleurs.
La couleur et la luminosité changent en fonction du réglage de chaque élément. Vous pouvez facilement contrôler l'état du réglage des couleurs en modifiant l'aperçu de l'image de sorte à obtenir le résultat souhaité à l'impression.

Type d'échantillon

Sélectionnez un des aperçus d'image affichés dans l'onglet Réglage des couleurs.
Si nécessaire, sélectionnez un aperçu de l'image de type Standard, Portrait, Paysage ou Graphiques selon ce que vous souhaitez obtenir à l'impression.

Afficher le motif de couleur

Affiche un motif permettant de vérifier les modifications engendrées par un réglage des couleurs.
Pour afficher l'aperçu de l'image avec un motif de couleur, cochez cette case.
Pour afficher l'aperçu de l'image avec un type d'échantillon, décochez-la.

Astuce

Le graphique est en monochrome lorsque la case Impression niveau de gris est cochée.


Correction des couleurs

Permet de sélectionner Correspondance pilote, ICM (Correspondance profil ICC) ou Aucune en fonction de ce que vous souhaitez obtenir à l'impression.

Correspondance pilote

Permet de régler les couleurs avec le pilote d'imprimante pendant l'impression.
Pour certains modèles d'imprimante, vous pouvez indiquer le mode couleur à utiliser.

ICM (Correspondance profil ICC)

Permet de régler les couleurs à l'aide d'un profil ICC pendant l'impression.
Spécifiez le profil d'entrée, le profil d'imprimante* et le mode de rendu* à utiliser.

Aucune

Permet de désactiver le réglage des couleurs avec le pilote d'imprimante.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Profil d'entrée

Permet de spécifier le profil d'entrée à utiliser lorsque vous sélectionnez ICM (Correspondance profil ICC) pour la fonction Correction des couleurs.

Standard

Le profil d'imprimante standard (sRGB), qui prend en charge l'espace chromatique de la fonction ICM, est utilisé. Il s'agit du paramètre par défaut.

Adobe RGB (1998)

Le profil Adobe RGB, qui prend en charge un espace chromatique plus étendu que le profil sRGB, est utilisé.

Important

Adobe RGB (1998) n'apparaît pas lorsque les profils d'entrée ne sont pas installés pour Adobe RGB.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.


Mode couleur

Mode couleur <Modèles applicables seulement>

Permet de sélectionner Standard ou Ton linéaire en fonction de ce que vous souhaitez obtenir à l'impression.

Standard

L'impression des données se fait à l'aide des teintes de couleur les plus agréables à l'œil. Les couleurs des données d'image sont reproduites en respectant avec précision les effets tridimensionnels et les contrastes élevés.

Ton linéaire

Lors de l'impression des données, l'imprimante souligne les moindres nuances existant entre les zones sombres (noires) et les zones claires (blanches), sans toucher aux zones les plus sombres (les plus noires) ni aux plus claires (les plus blanches).
En outre, elle applique les ajustements effectués dans un logiciel d'application, tels que le réglage de la luminosité, par exemple.


Cyan / Magenta / Jaune

Règle l'intensité des couleurs Cyan, Magenta et Jaune.
Déplacez le curseur vers la droite pour intensifier une couleur et vers la gauche pour l'atténuer.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Ce réglage change la quantité relative d'encre de chaque couleur utilisée, ce qui modifie l'équilibre global des couleurs du document. Utilisez votre application si vous souhaitez modifier l'équilibre global des couleurs de manière significative. Utilisez le pilote d'imprimante uniquement si vous souhaitez modifier légèrement l'équilibre des couleurs.


Ton

Ton <Modèles applicables seulement>

Définit le réglage des couleurs pour une impression monochrome.
Déplacez le curseur vers la droite pour augmenter les tons chauds (Chaud) et vers la gauche pour augmenter les tons froids (Froid).
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Important

Cette fonction n'est pas disponible pour certains paramètres Type de support.


Intensité

Règle l'intensité globale de l'impression.
Le déplacement du curseur vers la droite augmente l'intensité tandis que le déplacement vers la gauche la réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.


Contraste

Règle le contraste entre l'ombre et la lumière dans l'image à imprimer.
Le déplacement du curseur vers la droite augmente le contraste tandis que le déplacement vers la gauche le réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.


Luminosité

Permet de sélectionner la luminosité de l'impression.
Vous ne pouvez pas modifier les niveaux de noir et de blanc purs. Cependant, vous pouvez modifier la luminosité des couleurs entre le blanc et le noir.


Onglet Réglage des couleurs

Cet onglet vous permet de régler l'équilibre des couleurs. Pour ce faire, modifiez les paramètres des options Cyan, Magenta, Jaune, Luminosité, Intensité et Contraste.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ne sont pas disponibles sur certains modèles.

Aperçu

Illustre l'effet du réglage des couleurs.
La couleur et la luminosité changent en fonction du réglage de chaque élément. Vous pouvez facilement contrôler l'état du réglage des couleurs en modifiant l'aperçu de l'image de sorte à obtenir le résultat souhaité à l'impression.

Type d'échantillon

Sélectionnez un des aperçus d'image affichés dans l'onglet Réglage des couleurs.
Si nécessaire, sélectionnez un aperçu de l'image de type Standard, Portrait, Paysage ou Graphiques selon ce que vous souhaitez obtenir à l'impression.

Afficher le motif de couleur

Affiche un motif permettant de vérifier les modifications engendrées par un réglage des couleurs.
Pour afficher l'aperçu de l'image avec un motif de couleur, cochez cette case.
Pour afficher l'aperçu de l'image avec un type d'échantillon, décochez-la.

Astuce

Le graphique est en monochrome lorsque la case Impression niveau de gris est cochée.

Cyan / Magenta / Jaune

Règle l'intensité des couleurs Cyan, Magenta et Jaune.
Déplacez le curseur vers la droite pour intensifier une couleur et vers la gauche pour l'atténuer.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Ce réglage change la quantité relative d'encre de chaque couleur utilisée, ce qui modifie l'équilibre global des couleurs du document. Utilisez votre application si vous souhaitez modifier l'équilibre global des couleurs de manière significative. Utilisez le pilote d'imprimante uniquement si vous souhaitez modifier légèrement l'équilibre des couleurs.

Ton <Modèles applicables seulement>

Définit le réglage des couleurs pour une impression monochrome.
Déplacez le curseur vers la droite pour augmenter les tons chauds (Chaud) et vers la gauche pour augmenter les tons froids (Froid).
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Important

Cette fonction n'est pas disponible pour certains paramètres Type de support.

Luminosité

Permet de sélectionner la luminosité de l'impression.
Vous ne pouvez pas modifier les niveaux de noir et de blanc purs. Cependant, vous pouvez modifier la luminosité des couleurs entre le blanc et le noir.

Intensité

Règle l'intensité globale de l'impression.
Le déplacement du curseur vers la droite augmente l'intensité tandis que le déplacement vers la gauche la réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Contraste

Règle le contraste entre l'ombre et la lumière dans l'image à imprimer.
Le déplacement du curseur vers la droite augmente le contraste tandis que le déplacement vers la gauche le réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Important

Lorsque la case Impression niveau de gris est cochée dans l'onglet Principal, les options Cyan, Magenta et Jaune sont grisées et ne sont pas disponibles.

Imprimer un motif pour ajuster les couleurs

Lorsque l'équilibre des couleurs ou l'intensité/contraste est modifié, la fonction d'impression du motif imprime une liste de résultats des réglages avec les valeurs des réglages.

Sélectionnez cette fonction lorsque vous imprimez un motif pour ajuster les couleurs. Le bouton Préférences d'impression de motif... est alors activé, la boîte de dialogue Impression du motif s'ouvre et un motif peut être défini.

Bouton Préférences d'impression de motif...

La boîte de dialogue Impression du motif s'ouvre et vous permet de définir les éléments de réglage et les paramètres d'impression du motif, tel que le nombre de motifs.


Type d'échantillon

Sélectionnez un des aperçus d'image affichés dans l'onglet Réglage des couleurs.
Si nécessaire, sélectionnez un aperçu de l'image de type Standard, Portrait, Paysage ou Graphiques selon ce que vous souhaitez obtenir à l'impression.


Afficher le motif de couleur

Affiche un motif permettant de vérifier les modifications engendrées par un réglage des couleurs.
Pour afficher l'aperçu de l'image avec un motif de couleur, cochez cette case.
Pour afficher l'aperçu de l'image avec un type d'échantillon, décochez-la.


Onglet Correspondance

Permet de sélectionner la méthode de réglage des couleurs adaptée au type de document que vous souhaitez imprimer.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

Correction des couleurs

Permet de sélectionner Correspondance pilote, ICM (Correspondance profil ICC) ou Aucune en fonction de ce que vous souhaitez obtenir à l'impression.

Correspondance pilote

Permet de régler les couleurs avec le pilote d'imprimante pendant l'impression.
Pour certains modèles d'imprimante, vous pouvez indiquer le mode couleur à utiliser.

ICM (Correspondance profil ICC)

Permet de régler les couleurs à l'aide d'un profil ICC pendant l'impression.
Spécifiez le profil d'entrée, le profil d'imprimante* et le mode de rendu* à utiliser.

Aucune

Permet de désactiver le réglage des couleurs avec le pilote d'imprimante.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Mode couleur <Modèles applicables seulement>

Permet de sélectionner Standard ou Ton linéaire en fonction de ce que vous souhaitez obtenir à l'impression.

Standard

L'impression des données se fait à l'aide des teintes de couleur les plus agréables à l'œil. Les couleurs des données d'image sont reproduites en respectant avec précision les effets tridimensionnels et les contrastes élevés.

Ton linéaire

Lors de l'impression des données, l'imprimante souligne les moindres nuances existant entre les zones sombres (noires) et les zones claires (blanches), sans toucher aux zones les plus sombres (les plus noires) ni aux plus claires (les plus blanches).
En outre, elle applique les ajustements effectués dans un logiciel d'application, tels que le réglage de la luminosité, par exemple.

Profil d'entrée

Permet de spécifier le profil d'entrée à utiliser lorsque vous sélectionnez ICM (Correspondance profil ICC) pour la fonction Correction des couleurs.

Standard

Le profil d'imprimante standard (sRGB), qui prend en charge l'espace chromatique de la fonction ICM, est utilisé. Il s'agit du paramètre par défaut.

Adobe RGB (1998)

Le profil Adobe RGB, qui prend en charge un espace chromatique plus étendu que le profil sRGB, est utilisé.

Important

Adobe RGB (1998) n'apparaît pas lorsque les profils d'entrée ne sont pas installés pour Adobe RGB.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.

Profil d'imprimante <Modèles applicables seulement>

Permet de spécifier le profil d'imprimante à utiliser lorsque l'option ICM (Correspondance profil ICC) est sélectionnée pour la fonction Correction des couleurs.
Normalement, l'option Auto est sélectionnée, mais vous pouvez également sélectionner un profil d'imprimante manuellement.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.

Mode de rendu <Modèles applicables seulement>

Spécifiez la méthode de correspondance à utiliser lorsque vous sélectionnez ICM (Correspondance profil ICC) pour la fonction Correction des couleurs.

Saturation

Cette méthode reproduit des images encore plus vives que la méthode Perception.

Perception

Cette méthode reproduit les images en se concentrant sur les couleurs les plus agréables à l'œil. Sélectionnez cette méthode pour imprimer des photos.

Colorimétrie relative

Lorsque les données d'image sont converties à l'espace chromatique de l'imprimante, cette méthode permet à la reproduction des couleurs de s'approcher des régions de couleurs partagées. Sélectionnez cette méthode pour imprimer des données d'image avec des couleurs proches de celles d'origine.

Colorimétrie absolue

Lorsque la méthode Colorimétrie relative est sélectionnée, les points blancs sont reproduits tels quels sur le papier (couleur d'arrière-plan). En revanche, lorsque la méthode Colorimétrie absolue est sélectionnée, la manière dont les points blancs sont reproduits dépend des données d'image.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.

Important

Si le logiciel d'application est défini de sorte que l'option ICM est désactivée, ICM n'est pas disponible pour Correction des couleurs. Il est alors possible que les données d'image ne soient pas imprimées correctement.

Lorsque la case à cocher Impression niveau de gris est sélectionnée dans l'onglet Principal, l'option Correction des couleurs est grisée et n'est pas disponible.


Mode de rendu

Mode de rendu <Modèles applicables seulement>

Spécifiez la méthode de correspondance à utiliser lorsque vous sélectionnez ICM (Correspondance profil ICC) pour la fonction Correction des couleurs.

Saturation

Cette méthode reproduit des images encore plus vives que la méthode Perception.

Perception

Cette méthode reproduit les images en se concentrant sur les couleurs les plus agréables à l'œil. Sélectionnez cette méthode pour imprimer des photos.

Colorimétrie relative

Lorsque les données d'image sont converties à l'espace chromatique de l'imprimante, cette méthode permet à la reproduction des couleurs de s'approcher des régions de couleurs partagées. Sélectionnez cette méthode pour imprimer des données d'image avec des couleurs proches de celles d'origine.

Colorimétrie absolue

Lorsque la méthode Colorimétrie relative est sélectionnée, les points blancs sont reproduits tels quels sur le papier (couleur d'arrière-plan). En revanche, lorsque la méthode Colorimétrie absolue est sélectionnée, la manière dont les points blancs sont reproduits dépend des données d'image.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.


Profil d'imprimante

Profil d'imprimante <Modèles applicables seulement>

Permet de spécifier le profil d'imprimante à utiliser lorsque l'option ICM (Correspondance profil ICC) est sélectionnée pour la fonction Correction des couleurs.
Normalement, l'option Auto est sélectionnée, mais vous pouvez également sélectionner un profil d'imprimante manuellement.

Astuce

Avec le pilote d'imprimante XPS, ICM devient Correspondance profil ICC.


Empêcher la perte des données à imprimer

Réduit la taille des données d'impression créées à l'aide de l'application.
Avec certaines applications, la représentation imprimée des données peut être tronquée et l'impression risque d'échouer. C'est le seul cas où vous aurez besoin de cocher cette case.

Important

La qualité d'impression peut baisser si cette case est cochée.


Boîte de dialogue Options d'impression

Permet de modifier les données d'impression transmises à l'imprimante.

Les fonctions disponibles varient en fonction des modèles.

Désactiver ICM requis par l'application

Désactive la fonction ICM requise par l'application.
Lorsqu'une application utilise Windows ICM pour imprimer des données, des couleurs inattendues peuvent être produites et la vitesse d'impression peut diminuer. Dans ce cas, vous pouvez peut-être résoudre le problème en cochant cette case.

Important

Désélectionnez cette case dans des circonstances normales.

Cette fonction est désactivée lorsqu'ICM est sélectionné pour Correction des couleurs dans l'onglet Correspondance de la boîte de dialogue Réglage des couleurs manuel.

Astuce

L'onglet Désactiver ICM requis par l'application ne peut pas être utilisé avec le pilote d'imprimante XPS.

Désactiver le paramètre de profil de couleurs du logiciel

Lorsque vous cochez cette case, les informations du profil de couleurs qui a été défini dans le logiciel d'application sont désactivées.
Lorsque les informations du profil de couleurs défini dans le logiciel d'application sont transmises au pilote d'imprimante, l'impression peut contenir des couleurs inattendues. Dans ce cas, vous pouvez peut-être résoudre le problème en cochant cette case.

Important

Même lorsque cette case à cocher est sélectionnée, seules certaines informations du profil de couleurs sont désactivées et le profil de couleurs peut toujours être utilisé pour l'impression.

Désélectionnez cette case dans des circonstances normales.

Désactiver le paramètre d'alimentation papier du logiciel

Désactive la méthode d'alimentation définie par l'application.
Dans le cas de certaines applications telles que Microsoft Word, il se peut que les données soient imprimées à l'aide d'une méthode d'alimentation différente de celle définie dans le pilote d'imprimante. Dans ce cas, sélectionnez cette fonction.

Important

Lorsque cette fonction est activée, la méthode d'alimentation du papier ne peut normalement pas être modifiée dans l'Aperçu Canon IJ.
Toutefois, si vous utilisez le pilote d'imprimante XPS, il est possible de modifier la méthode d'alimentation du papier dans l'Aperçu Canon IJ XPS.

Dissocier les papiers

Définit la méthode d'affichage du Type de support, Format page et Format papier imprimante.
Pour afficher les éléments séparément, sélectionnez la case à cocher.
Pour afficher les éléments sous forme de groupe, désélectionnez la case à cocher.

Désactiver le basculement de méthode de demi-teintes

Cette option identifie les différences des données de l'image dans le document et désactive la fonction qui imprime tout en commutant automatiquement entre Tramé et Diffusion.
Si le résultat d'impression contient des données de l'image manquantes ou des couleurs non souhaitées, vous pouvez cocher cette case pour améliorer le résultat.

Important

Désélectionnez cette case dans des circonstances normales.

Ne pas autoriser l'application à compresser les données d'impression

La compression de données d'impression par un logiciel applicatif est interdite.
Si le résultat d'impression contient des données de l'image manquantes ou des couleurs non souhaitées, vous pouvez cocher cette case pour améliorer le résultat.

Important

Désélectionnez cette case dans des circonstances normales.

Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage]

Sous l'onglet Configuration rapide* ou Configuration de la page, vous pouvez modifier le sens de rotation du Paysage dans l'Orientation.
Pour faire pivoter le document de 90 degrés vers la gauche lors de l'impression, cochez la case.
Pour faire pivoter le document de 90 degrés vers la droite lors de l'impression, décochez la case.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.

Prévention de la perte de données d'impression/Empêcher la perte des données à imprimer

Vous pouvez réduire la taille des données d'impression créées à l'aide de l'application, puis imprimer ces données.
Selon l'application utilisée, les données d'image peuvent être coupées ou ne pas s'imprimer correctement. Dans ce cas, sélectionnez Activé.

Si la case à cocher Empêcher la perte des données à imprimer est affichée et que vous la sélectionnez, l'imprimante utilise cette fonction pour imprimer les données.

Désactivé

L'imprimante imprime les données sans utiliser cette fonction.

Activé

L'imprimante utilise toujours cette fonction pour imprimer les données.

Important

Selon les données d'impression, la qualité d'impression peut diminuer lorsque cette fonction est utilisée.

Unité de traitement de données à imprimer

Sélectionne l'unité de traitement des données d'impression à envoyer vers l'imprimante.
Sélectionnez Recommandé dans des circonstances normales.

Important

Certains paramètres requièrent l'utilisation d'une grande quantité de mémoire.
Ne modifiez pas le paramètre si votre ordinateur ne dispose que d'une petite quantité de mémoire.

Astuce

L'onglet Unité de traitement de données à imprimer ne peut pas être utilisé avec le pilote d'imprimante XPS.


Unité de traitement de données à imprimer

Sélectionne l'unité de traitement des données d'impression à envoyer vers l'imprimante.
Sélectionnez Recommandé dans des circonstances normales.

Important

Certains paramètres requièrent l'utilisation d'une grande quantité de mémoire.
Ne modifiez pas le paramètre si votre ordinateur ne dispose que d'une petite quantité de mémoire.


Cassette

Le papier ordinaire chargé dans la cassette est utilisé lorsque le paramètre des données d'impression correspond au paramètre d'allocation de papier.

Important

Format papier donne la liste des formats de papier ordinaire que cette imprimante peut utiliser.
Sélectionnez un format de papier ordinaire à charger dans la cassette.


Format papier

Indique le format du papier ordinaire à charger dans la cassette.


Boîte de dialogue Allocation de papier

Cette boîte de dialogue permet d'indiquer le format du papier ordinaire fourni par la cassette si l'option Allocation de papier est cochée pour Alimentation papier dans l'onglet Principal.

Cassette

Le papier ordinaire chargé dans la cassette est utilisé lorsque le paramètre des données d'impression correspond au paramètre d'allocation de papier.

Important

Format papier donne la liste des formats de papier ordinaire que cette imprimante peut utiliser.
Sélectionnez un format de papier ordinaire à charger dans la cassette.

Format papier

Indique le format du papier ordinaire à charger dans la cassette.


Icône d'aperçu

Affiche les paramètres définis dans la boîte de dialogue Impression mise en page.
Vous pouvez obtenir un aperçu des données avant l'impression réelle.


Pages

Spécifie le nombre de pages du document à imprimer sur chaque feuille.


Ordre des pages

Spécifie l'orientation du document à imprimer sur une feuille de papier.


Bordures de page

Imprime une ligne de bordure autour de chaque page de document.

Cochez cette case pour imprimer la ligne.
Désélectionnez cette case si vous ne souhaitez pas imprimer la ligne.


Boîte de dialogue Impression mise en page

Cette boîte de dialogue permet de sélectionner le nombre de pages de document à placer sur une feuille de papier, l'ordre des pages et si une ligne de bordure doit être imprimée sur chaque page de document.

Les paramètres spécifiés dans cette boîte de dialogue peuvent être confirmés dans l'aperçu des paramètres du pilote d'imprimante.

Pages

Spécifie le nombre de pages du document à imprimer sur chaque feuille.

Ordre des pages

Spécifie l'orientation du document à imprimer sur une feuille de papier.

Bordures de page

Imprime une ligne de bordure autour de chaque page de document.

Cochez cette case pour imprimer la ligne.
Désélectionnez cette case si vous ne souhaitez pas imprimer la ligne.


Désactiver ICM requis par l'application

Désactive la fonction ICM requise par l'application.
Lorsqu'une application utilise Windows ICM pour imprimer des données, des couleurs inattendues peuvent être produites et la vitesse d'impression peut diminuer. Dans ce cas, vous pouvez peut-être résoudre le problème en cochant cette case.

Important

Désélectionnez cette case dans des circonstances normales.

Cette fonction est désactivée lorsqu'ICM est sélectionné pour Correction des couleurs dans l'onglet Correspondance de la boîte de dialogue Réglage des couleurs manuel.


Désactiver le paramètre d'alimentation papier du logiciel

Désactive la méthode d'alimentation définie par l'application.
Dans le cas de certaines applications telles que Microsoft Word, il se peut que les données soient imprimées à l'aide d'une méthode d'alimentation différente de celle définie dans le pilote d'imprimante. Dans ce cas, sélectionnez cette fonction.

Important

Lorsque cette fonction est activée, la méthode d'alimentation du papier ne peut normalement pas être modifiée dans l'Aperçu Canon IJ.
Toutefois, si vous utilisez le pilote d'imprimante XPS, il est possible de modifier la méthode d'alimentation du papier dans l'Aperçu Canon IJ XPS.


Désactiver le paramètre de profil de couleurs du logiciel

Lorsque vous cochez cette case, les informations du profil de couleurs qui a été défini dans le logiciel d'application sont désactivées.
Lorsque les informations du profil de couleurs défini dans le logiciel d'application sont transmises au pilote d'imprimante, l'impression peut contenir des couleurs inattendues. Dans ce cas, vous pouvez peut-être résoudre le problème en cochant cette case.

Important

Même lorsque cette case est cochée, seules certaines informations du profil de couleurs sont désactivées et le profil de couleurs peut toujours être utilisé pour l'impression.

Désélectionnez cette case dans des circonstances normales.


Prévention de la perte de données d'impression

Vous pouvez réduire la taille des données d'impression créées à l'aide de l'application, puis imprimer ces données.
Selon l'application utilisée, les données d'image peuvent être coupées ou ne pas s'imprimer correctement. Dans ce cas, sélectionnez Activé.

Désactivé

L'imprimante imprime les données sans utiliser cette fonction.

Activé

L'imprimante utilise toujours cette fonction pour imprimer les données.

Important

Selon les données d'impression, la qualité d'impression peut diminuer lorsque cette fonction est utilisée.


Dissocier les papiers

Définit la méthode d'affichage du Type de support, Format page et Format papier imprimante.
Pour afficher les éléments séparément, sélectionnez la case à cocher.
Pour afficher les éléments sous forme de groupe, désélectionnez la case à cocher.


Désactiver le basculement de méthode de demi-teintes

Cette option identifie les différences des données de l'image dans le document et désactive la fonction qui imprime tout en commutant automatiquement entre Tramé et Diffusion.
Si le résultat d'impression contient des données de l'image manquantes ou des couleurs non souhaitées, vous pouvez cocher cette case pour améliorer le résultat.

Important

Désélectionnez cette case dans des circonstances normales.


Ne pas autoriser l'application à compresser les données d'impression

La compression de données d'impression par un logiciel applicatif est interdite.
Si le résultat d'impression contient des données de l'image manquantes ou des couleurs non souhaitées, vous pouvez cocher cette case pour améliorer le résultat.

Important

Désélectionnez cette case dans des circonstances normales.


Rotation 90 degrés vers la gauche lorsque l'orientation est [Paysage]

Sous l'onglet Configuration rapide* ou Configuration de la page, vous pouvez modifier le sens de rotation du Paysage dans l'Orientation.
Pour faire pivoter le document de 90 degrés vers la gauche lors de l'impression, cochez la case.
Pour faire pivoter le document de 90 degrés vers la droite lors de l'impression, décochez la case.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Icône d'aperçu

Affiche les paramètres de la boîte de dialogue Impr. mosaïque/poster.
Vous pouvez obtenir un aperçu des données.


Divisions d'image

Spécifie le nombre de divisions des données d'image constituant un document.
Quand le nombre de divisions augmente, le nombre de feuilles utilisées pour l'impression augmente aussi. Si vous collez les feuilles ensemble pour créer un poster, vous pouvez obtenir un poster plus grand en augmentant le nombre de divisions.


Imprimer "Couper/Coller" dans les marges

Spécifie si les mots "Couper" et "Coller" doivent être imprimés dans les marges. Ces mots servent de guide pour assembler les pages et former un poster.

Cochez cette case pour imprimer les mots.
Désélectionnez cette case si vous ne souhaitez pas imprimer les mots.


Imprimer les lignes "Couper/Coller" dans les marges

Spécifie si les lignes de découpage qui vous aident à coller les pages afin de créer un poster doivent être imprimées.

Cochez cette case pour les imprimer.
Désélectionnez cette case si vous ne souhaitez pas les imprimer.


Plusieurs pages

Spécifie le groupe de pages à imprimer. Sélectionnez Tout dans des circonstances normales.
Sélectionnez Pages pour spécifier une page ou un groupe de pages spécifique.


Boîte de dialogue Impression mosaïque/poster

Cette boîte de dialogue permet de sélectionner la taille de l'image à imprimer. Vous pouvez également définir les lignes de découpage et les marqueurs de collage adaptés pour coller les pages ensemble en un poster.

Les paramètres spécifiés dans cette boîte de dialogue peuvent être confirmés dans l'aperçu des paramètres du pilote d'imprimante.

L'option Imprimer "Couper/Coller" dans les marges n'est pas disponible avec certains pilotes d'imprimante.

Divisions d'image

Spécifie le nombre de divisions des données d'image constituant un document.
Quand le nombre de divisions augmente, le nombre de feuilles utilisées pour l'impression augmente aussi. Si vous collez les feuilles ensemble pour créer un poster, vous pouvez obtenir un poster plus grand en augmentant le nombre de divisions.

Imprimer "Couper/Coller" dans les marges

Spécifie si les mots "Couper" et "Coller" doivent être imprimés dans les marges. Ces mots servent de guide pour assembler les pages et former un poster.

Cochez cette case pour imprimer les mots.
Désélectionnez cette case si vous ne souhaitez pas imprimer les mots.

Imprimer les lignes "Couper/Coller" dans les marges

Spécifie si les lignes de découpage qui vous aident à coller les pages afin de créer un poster doivent être imprimées.

Cochez cette case pour les imprimer.
Désélectionnez cette case si vous ne souhaitez pas les imprimer.

Plusieurs pages

Spécifie le groupe de pages à imprimer. Sélectionnez Tout dans des circonstances normales.
Sélectionnez Pages pour spécifier une page ou un groupe de pages spécifique.

Astuce

Si certaines pages ne sont pas imprimées correctement, indiquez les pages qui ne doivent pas être imprimées en cliquant dessus dans l'aperçu des paramètres de l'onglet Configuration de la page. Seules les pages affichées à l'écran seront imprimées cette fois.
Vous avez également la possibilité de sélectionner Pages dans la zone Plusieurs pages, puis d'indiquer les pages concernées.


Icône d'aperçu

Affiche les paramètres définis dans la boîte de dialogue Impression de brochure.
Vous pouvez vérifier l'apparence qu'aura le document lorsqu'il sera imprimé sous forme de brochure.


Marge d'agrafage

Spécifie le côté de la brochure à agrafer.


Insérer page blanche

Indique si le document doit être imprimé sur un seul côté de la brochure ou en recto verso.

Cochez cette case pour imprimer le document sur un seul côté de la brochure et sélectionnez dans la liste le côté sur lequel aucune impression ne doit être effectuée.
Désélectionnez cette case pour imprimer le document sur les deux côtés de la brochure.


Marge

Spécifie la largeur de la marge d'agrafage.
La largeur spécifiée devient la marge d'agrafage à partir du centre de la feuille.


Boîte de dialogue Impression de brochure

Cette boîte de dialogue permet de spécifier une reliure de type brochure pour le document. Vous pouvez également définir dans cette boîte de dialogue l'impression sur un seul côté et l'impression d'une bordure de page.

Les paramètres spécifiés dans cette boîte de dialogue peuvent être confirmés dans l'aperçu des paramètres du pilote d'imprimante.

Marge d'agrafage

Spécifie le côté de la brochure à agrafer.

Insérer page blanche

Indique si le document doit être imprimé sur un seul côté de la brochure ou en recto verso.

Cochez cette case pour imprimer le document sur un seul côté de la brochure et sélectionnez dans la liste le côté sur lequel aucune impression ne doit être effectuée.
Désélectionnez cette case pour imprimer le document sur les deux côtés de la brochure.

Marge

Spécifie la largeur de la marge d'agrafage.
La largeur spécifiée devient la marge d'agrafage à partir du centre de la feuille.

Bordures de page

Imprime une ligne de bordure autour de chaque page de document.

Cochez cette case pour imprimer la ligne.
Désélectionnez cette case si vous ne souhaitez pas imprimer la ligne.


Utiliser l'impression normale

Imprime les pages du document sans les réduire. Cette option est activée par défaut.


Utiliser l'impression réduite

Lors de l'impression, chaque page de document est légèrement réduite de façon à tenir sur une seule feuille de papier.
Sélectionnez cette option lorsque vous lancez une impression recto verso automatique pour un document comportant des marges réduites.


Boîte de dialogue Configuration de la zone imprimable

Lorsque vous effectuez une impression recto verso, la zone imprimable du document devient légèrement plus étroite que d'habitude. Par conséquent, si un document doté de marges réduites est imprimé, il se peut qu'il ne tienne pas sur une page.

Cette boîte de dialogue vous permet d'indiquer si la page doit être réduite à l'impression, permettant ainsi au document de tenir sur une page.

Utiliser l'impression normale

Imprime les pages du document sans les réduire. Cette option est activée par défaut.

Utiliser l'impression réduite

Lors de l'impression, chaque page de document est légèrement réduite de façon à tenir sur une seule feuille de papier.
Sélectionnez cette option lorsque vous lancez une impression recto verso automatique pour un document comportant des marges réduites.


Marge

Spécifie la largeur de la marge d'agrafage.
La largeur du côté spécifié par Côté d'agrafage devient la marge d'agrafage.


Boîte de dialogue Spécifier la marge

Cette boîte de dialogue permet de spécifier la largeur de marge pour le côté à agrafer. Si un document ne tient pas sur une page, il est réduit à l'impression.

Marge

Spécifie la largeur de la marge d'agrafage.
La largeur du côté spécifié par Côté d'agrafage devient la marge d'agrafage.


Fenêtre d'aperçu

Affiche l'état du cachet configuré dans chaque onglet.


Type de cachet

Spécifie le type de cachet.
Sélectionnez Texte pour créer un cachet comportant des caractères. Sélectionnez Bitmap pour utiliser un fichier bitmap. Sélectionnez Date/Heure/Nom d'utilisateur pour afficher la date et l'heure de création et le nom de l'utilisateur du document imprimé.

Les paramètres de l'onglet Cachet changent selon le type sélectionné.


Texte du cachet

Spécifie le texte du cachet.

Il ne doit pas excéder 64 caractères.

Pour Date/Heure/Nom d'utilisateur, la date et l'heure de création et le nom de l'utilisateur de l'objet imprimé sont affichés dans le champ Texte du cachet.

Important

L'option Texte du cachet est grisée et n'est pas disponible si l'option Date/Heure/Nom d'utilisateur est sélectionnée.


Police TrueType

Sélectionne la police du texte du cachet.


Style

Sélectionne le style du texte du cachet.


Taille

Sélectionne la taille de la police du texte du cachet.


Contour

Sélectionne un cadre qui entoure le texte du cachet.
Si vous sélectionnez une grande taille de police dans le champ Taille, des caractères peuvent dépasser du cadre du cachet.


Couleur/Bouton Sélectionner la couleur...

Affiche la couleur actuelle du cachet.
Pour sélectionner une autre couleur, cliquez sur Sélectionner la couleur... pour ouvrir la boîte de dialogue Couleurs et sélectionnez ou créez la couleur à utiliser comme cachet.


Fichier

Spécifie le nom du fichier bitmap à utiliser comme cachet.


Bouton Sélectionner le fichier...

Ouvre la boîte de dialogue d'ouverture de fichier.
Cliquez sur ce bouton pour sélectionner le fichier bitmap à utiliser comme cachet.


Taille

Ajuste la taille du fichier bitmap à utiliser comme cachet.
Le déplacement du curseur vers la droite augmente la taille tandis que le déplacement vers la gauche la réduit.


Zone blanche transparente

Spécifie s'il faut rendre transparentes les zones blanches de l'image bitmap.

Cochez cette case pour rendre transparentes les zones blanches.
Désélectionnez cette case si vous ne souhaitez pas rendre transparentes les zones blanches.


Configuration de l'onglet Cachet

L'onglet Cachet permet de définir le texte et le fichier bitmap (.bmp) à utiliser pour un cachet.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Type de cachet

Spécifie le type de cachet.
Sélectionnez Texte pour créer un cachet comportant des caractères. Sélectionnez Bitmap pour utiliser un fichier bitmap. Sélectionnez Date/Heure/Nom d'utilisateur pour afficher la date et l'heure de création et le nom de l'utilisateur du document imprimé.

Les paramètres de l'onglet Cachet changent selon le type sélectionné.

Lorsque le cachet est de type Texte ou Date/Heure/Nom d'utilisateur

Texte du cachet

Spécifie le texte du cachet.

Il ne doit pas excéder 64 caractères.

Pour Date/Heure/Nom d'utilisateur, la date et l'heure de création et le nom de l'utilisateur de l'objet imprimé sont affichés dans le champ Texte du cachet.

Important

L'option Texte du cachet est grisée et n'est pas disponible si l'option Date/Heure/Nom d'utilisateur est sélectionnée.

Police TrueType

Sélectionne la police du texte du cachet.

Style

Sélectionne le style du texte du cachet.

Taille

Sélectionne la taille de la police du texte du cachet.

Contour

Sélectionne un cadre qui entoure le texte du cachet.
Si vous sélectionnez une grande taille de police dans le champ Taille, des caractères peuvent dépasser du cadre du cachet.

Couleur/Bouton Sélectionner la couleur...

Affiche la couleur actuelle du cachet.
Pour sélectionner une autre couleur, cliquez sur Sélectionner la couleur... pour ouvrir la boîte de dialogue Couleurs et sélectionnez ou créez la couleur à utiliser comme cachet.

Lorsque le cachet est de type Bitmap

Fichier

Spécifie le nom du fichier bitmap à utiliser comme cachet.

Bouton Sélectionner le fichier...

Ouvre la boîte de dialogue d'ouverture de fichier.
Cliquez sur ce bouton pour sélectionner le fichier bitmap à utiliser comme cachet.

Taille

Ajuste la taille du fichier bitmap à utiliser comme cachet.
Le déplacement du curseur vers la droite augmente la taille tandis que le déplacement vers la gauche la réduit.

Zone blanche transparente

Spécifie s'il faut rendre transparentes les zones blanches de l'image bitmap.

Cochez cette case pour rendre transparentes les zones blanches.
Désélectionnez cette case si vous ne souhaitez pas rendre transparentes les zones blanches.

Astuce

Cliquez sur Défaut pour paramétrer Type de cachet sur Texte, Texte du cachet sur vide, Police TrueType sur Arial, Style sur Normal, Taille sur 36 points, Contour désélectionné et Couleur sur gris avec les valeurs RGB (192, 192, 192).


Position

Spécifie la position du cachet sur la page.

La sélection de l'option Personnalisée dans la liste vous permet d'entrer directement les valeurs relatives aux coordonnées Position x et Position y.


Orientation

Spécifie l'angle de rotation du cachet. L'angle peut être défini en saisissant le nombre de degrés.
Des valeurs négatives font pivoter le cachet dans le sens des aiguilles d'une montre.

Astuce

L'option Orientation est activée uniquement lorsque l'option Type de cachet est définie sur Texte ou Date/Heure/Nom d'utilisateur sous l'onglet Cachet.


Configuration de l'onglet Emplacement

L'onglet Emplacement permet de définir la position où le cachet doit être imprimé.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Position

Spécifie la position du cachet sur la page.

La sélection de l'option Personnalisée dans la liste vous permet d'entrer directement les valeurs relatives aux coordonnées Position x et Position y.

Orientation

Spécifie l'angle de rotation du cachet. L'angle peut être défini en saisissant le nombre de degrés.
Des valeurs négatives font pivoter le cachet dans le sens des aiguilles d'une montre.

Astuce

L'option Orientation est activée uniquement lorsque l'option Type de cachet est définie sur Texte ou Date/Heure/Nom d'utilisateur sous l'onglet Cachet.

Astuce

Cliquez sur Défaut pour paramétrer la position du cachet sur Centre et l'orientation sur 0.


Titre

Saisissez le titre sous lequel vous souhaitez enregistrer le cachet que vous avez créé.

Il ne doit pas excéder 64 caractères.

Astuce

Les espaces, tabulations et retours ne peuvent être entrés ni au début, ni à la fin d'un titre.


Cachets

Affiche la liste des titres relatifs aux cachets enregistrés.
Spécifiez un titre pour afficher le cachet correspondant dans le champ Titre.


Bouton Enregistrer/Enregistrer en écrasant

Permet d'enregistrer le cachet.
Indiquez un titre dans le champ Titre, puis cliquez sur ce bouton.


Bouton Supprimer

Permet de supprimer les cachets inutiles.
Spécifiez le titre d'un cachet inutile dans la liste Cachets et cliquez sur ce bouton.


Configuration de l'onglet Enregistrer les paramètres

L'onglet Enregistrer les paramètres permet d'enregistrer un nouveau cachet ou de supprimer un cachet inutile.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Titre

Saisissez le titre sous lequel vous souhaitez enregistrer le cachet que vous avez créé.

Il ne doit pas excéder 64 caractères.

Astuce

Les espaces, tabulations et retours ne peuvent être entrés ni au début, ni à la fin d'un titre.

Cachets

Affiche la liste des titres relatifs aux cachets enregistrés.
Spécifiez un titre pour afficher le cachet correspondant dans le champ Titre.

Bouton Enregistrer/Enregistrer en écrasant

Permet d'enregistrer le cachet.
Indiquez un titre dans le champ Titre, puis cliquez sur ce bouton.

Bouton Supprimer

Permet de supprimer les cachets inutiles.
Spécifiez le titre d'un cachet inutile dans la liste Cachets et cliquez sur ce bouton.


Fenêtre d'aperçu

Affiche l'état du bitmap défini dans l'onglet Arrière-plan.


Fichier

Spécifie le nom du fichier bitmap à utiliser comme arrière-plan.


Bouton Sélectionner le fichier...

Ouvre la boîte de dialogue d'ouverture de fichier.
Cliquez sur ce bouton pour sélectionner le fichier bitmap (.bmp) à utiliser comme arrière-plan.


Méthode de mise en page

Spécifie la manière dont l'image utilisée comme arrière-plan doit être placée sur le papier.

Sélectionnez Personnalisée dans Méthode de mise en page pour spécifier les coordonnées Position x et Position y en saisissant leur valeur.


Intensité

Règle l'intensité de l'image bitmap à utiliser comme arrière-plan.
Le déplacement du curseur vers la droite augmente l'intensité tandis que le déplacement vers la gauche la réduit. Pour imprimer l'arrière-plan en utilisant l'intensité initiale du bitmap, placez le curseur à l'extrémité droite.


Configuration de l'onglet Arrière-plan

L'onglet Arrière-plan permet de sélectionner le fichier bitmap (.bmp) à utiliser comme arrière-plan ou de déterminer comment imprimer l'arrière-plan sélectionné.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Fichier

Spécifie le nom du fichier bitmap à utiliser comme arrière-plan.

Bouton Sélectionner le fichier...

Ouvre la boîte de dialogue d'ouverture de fichier.
Cliquez sur ce bouton pour sélectionner le fichier bitmap (.bmp) à utiliser comme arrière-plan.

Méthode de mise en page

Spécifie la manière dont l'image utilisée comme arrière-plan doit être placée sur le papier.

Sélectionnez Personnalisée dans Méthode de mise en page pour spécifier les coordonnées Position x et Position y en saisissant leur valeur.

Intensité

Règle l'intensité de l'image bitmap à utiliser comme arrière-plan.
Le déplacement du curseur vers la droite augmente l'intensité tandis que le déplacement vers la gauche la réduit. Pour imprimer l'arrière-plan en utilisant l'intensité initiale du bitmap, placez le curseur à l'extrémité droite.

Astuce

Cliquez sur Défaut pour paramétrer Fichier sur vide, Méthode de mise en page sur Pleine page et le curseur Intensité au centre.


Titre

Saisissez le titre sous lequel vous souhaitez enregistrer l'image d'arrière-plan spécifiée.

Il ne doit pas excéder 64 caractères.

Astuce

Les espaces, tabulations et retours ne peuvent être entrés ni au début, ni à la fin d'un titre.


Arrière-plans

Affiche la liste des arrière-plans enregistrés.
Spécifiez un titre pour afficher l'arrière-plan correspondant dans le champ Titre.


Bouton Enregistrer/Enregistrer en écrasant

Permet d'enregistrer les données d'image en tant qu'arrière-plan.
Après l'insertion du Titre, cliquez sur ce bouton.


Bouton Supprimer

Permet de supprimer les arrière-plans inutiles.
Spécifiez le titre d'un arrière-plan inutile dans la liste Arrière-plans et cliquez sur ce bouton.


Configuration de l'onglet Enregistrer les paramètres

L'onglet Enregistrer les paramètres permet d'enregistrer un nouvel arrière-plan ou de supprimer un arrière-plan inutile.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Titre

Saisissez le titre sous lequel vous souhaitez enregistrer l'image d'arrière-plan spécifiée.

Il ne doit pas excéder 64 caractères.

Astuce

Les espaces, tabulations et retours ne peuvent être entrés ni au début, ni à la fin d'un titre.

Arrière-plans

Affiche la liste des arrière-plans enregistrés.
Spécifiez un titre pour afficher l'arrière-plan correspondant dans le champ Titre.

Bouton Enregistrer/Enregistrer en écrasant

Permet d'enregistrer les données d'image en tant qu'arrière-plan.
Après l'insertion du Titre, cliquez sur ce bouton.

Bouton Supprimer

Permet de supprimer les arrière-plans inutiles.
Spécifiez le titre d'un arrière-plan inutile dans la liste Arrière-plans et cliquez sur ce bouton.


Boîte de dialogue Cachet/Arrière-plan

La boîte de dialogue Cachet/Arrière-plan permet d'imprimer un cachet et/ou un arrière-plan au-dessus ou en dessous des pages du document. Vous pouvez utiliser les cachets et arrière-plans prédéfinis ou en créer vous-même.

Il est possible que cette fonction ne soit pas disponible lors de l'utilisation de certains pilotes d'imprimante ou environnements d'exploitation.

Cachet

L'impression de cachet est une fonction qui imprime un cachet par-dessus les données d'un document.

Pour imprimer un cachet, cochez cette case et sélectionnez un titre dans la liste.
Cliquez sur Définir le cachet... pour ouvrir la boîte de dialogue Paramètres cachet et configurer les détails sur le cachet.

Désélectionnez cette case si vous ne souhaitez pas imprimer un cachet.

Placer cachet au-dessus du texte

Définit le mode à utiliser pour imprimer le cachet sur le document.
Cochez la case Cachet pour l'activer.

Cochez cette case pour imprimer le cachet par-dessus la page de document imprimée. Les données imprimées peuvent être dissimulées derrière le cachet.
Désélectionnez cette case pour imprimer les données du document par-dessus le cachet. Les données imprimées ne seront pas dissimulées derrière le cachet.

Astuce

Avec certaines applications, le cachet peut être dissimulé par des éléments de remplissage blanc pendant le traitement des données d'impression. Dans ce cas, cochez cette case, ce qui vous permet d'imprimer le cachet sans remplissage.

Cachet sur première page seulement

Indique si le cachet doit être imprimé seulement sur la première page ou sur toutes les pages du document.
Cochez la case Cachet pour l'activer.

Cochez cette case pour imprimer le cachet seulement sur la première page.
Désélectionnez cette case pour imprimer le cachet sur toutes les pages.

Arrière-plan

L'impression d'arrière-plan est une fonction qui permet d'imprimer une illustration (bitmap, etc.) derrière les données du document.

Pour imprimer un arrière-plan, cochez cette case et sélectionnez un titre dans la liste.
Cliquez sur Sélectionner l'arrière-plan... pour ouvrir la boîte de dialogue Paramètres arrière-plan et configurer les détails sur l'arrière-plan.

Désélectionnez cette case si vous ne souhaitez pas imprimer d'arrière-plan.

Arrière-plan sur 1e page seulement

Dans la mesure où il existe deux ou plusieurs pages de document, indiquez si l'arrière-plan doit être imprimé seulement sur la première page ou sur toutes les pages du document.
Cochez la case Arrière-plan pour l'activer.

Cochez cette case pour imprimer l'arrière-plan seulement sur la première page.
Désélectionnez-la pour imprimer l'arrière-plan sur toutes les pages.


Modules

Affiche la liste des modules de pilote d'imprimante.


Langue

Spécifie la langue à utiliser dans la fenêtre de configuration du pilote d'imprimante.


Boîte de dialogue A propos de

Cette boîte de dialogue affiche la version, le copyright et la liste des modules du pilote d'imprimante. Vous pouvez sélectionner la langue à utiliser et modifier celle affichée dans la fenêtre de configuration.

Modules

Affiche la liste des modules de pilote d'imprimante.

Langue

Spécifie la langue à utiliser dans la fenêtre de configuration du pilote d'imprimante.

Important

Si la police d'affichage de la langue de votre choix n'est pas installée dans votre système, des caractères incorrects seront affichés.


Groupe d'encrage

Permet de sélectionner le groupe d'encrage à nettoyer.


Groupe d'encrage

Permet de sélectionner le groupe d'encrage à nettoyer en profondeur.


bitmap de gauche (correct)

Les buses des têtes d'impression ne sont pas bouchées.


bitmap de droite (incorrect)

Les buses des têtes d'impression sont peut-être obstruées.


Bouton Quitter

Ferme la boîte de dialogue Vérification de motif et retourne à l'onglet Entretien.


Bouton Nettoyage

Nettoie les têtes d'impression.
Le nettoyage des têtes d'impression élimine toute obstruction dans les buses des têtes d'impression.

Effectuez le nettoyage lorsque l'impression est pâle ou qu'une couleur n'est plus imprimée alors que le niveau de toutes les encres est suffisant.


Éléments initiaux à vérifier

Vérifiez que l'imprimante est sous tension et ouvrez le capot de l'imprimante.
Effectuez les vérifications suivantes pour chaque réservoir d'encre. Si nécessaire, effectuez ensuite une Vérification des buses ou un Nettoyage.

Reste-t-il de l'encre dans le réservoir ?
Pour plus d'informations sur la façon de vérifier le statut de l'encre, consultez le manuel de fonctionnement de l'imprimante.

Avez-vous enfoncé le réservoir d'encre à son emplacement jusqu'à entendre un déclic ?

Le ruban adhésif orange a-t-il été complètement retiré ?

Un morceau de ruban adhésif encore en place peut gêner la projection d'encre.

Avez-vous installé les réservoirs d'encre à l'emplacement approprié ?


Bouton Éléments initiaux à vérifier

Affiche les éléments à vérifier au préalable.


Alimentation automatique activée

Spécifie le mode de mise sous tension automatique de l'imprimante.

Sélectionnez Activer afin que l'imprimante s'allume automatiquement dès que des données d'impression lui sont envoyées.
Sélectionnez Désactiver afin d'empêcher que l'imprimante s'allume automatiquement dès que des données d'impression lui sont envoyées.

Vérifiez que l'imprimante est sous tension et cliquez sur OK pour modifier les paramètres de l'imprimante.


Alimentation automatique désactivée

Spécifie le mode de mise hors tension automatique de l'imprimante.

Si le pilote d'imprimante ou l'imprimante n'est pas en cours d'exécution dans le délai défini, l'imprimante se met automatiquement hors tension.


Boîte de dialogue Paramètres d'alimentation automatique

Cette boîte de dialogue permet de gérer l'alimentation de l'imprimante à partir du pilote d'imprimante.

Les fonctions disponibles varient en fonction des modèles.

Alimentation automatique activée

Spécifie le mode de mise sous tension automatique de l'imprimante.

Sélectionnez Activer afin que l'imprimante s'allume automatiquement dès que des données d'impression lui sont envoyées.
Sélectionnez Désactiver afin d'empêcher que l'imprimante s'allume automatiquement dès que des données d'impression lui sont envoyées.

Vérifiez que l'imprimante est sous tension et cliquez sur OK pour modifier les paramètres de l'imprimante.

Alimentation automatique désactivée

Spécifie le mode de mise hors tension automatique de l'imprimante.

Si le pilote d'imprimante ou l'imprimante n'est pas en cours d'exécution dans le délai défini, l'imprimante se met automatiquement hors tension.


Fenêtre d'aperçu

Affiche le motif d'Alignement tête d'impression et vérifie la position du motif sélectionné.
Vous pouvez également changer l'alignement en cliquant directement sur le motif à l'écran.


Boîte de dialogue Alignement tête d'impression

Cette boîte de dialogue permet de vérifier le motif imprimé et d'ajuster la position de la tête d'impression.

Sélectionnez le numéro de motif

Comparez les motifs imprimés et saisissez le numéro du motif contenant le moins de rayures dans chaque zone.

Astuce

Si vous ne réussissez pas à identifier le motif contenant le moins de rayures à l'aide d'un aperçu du document, consultez le manuel d'utilisation de votre imprimante.


Sélectionnez le numéro de motif

Comparez les motifs imprimés et saisissez le numéro du motif contenant le moins de rayures dans chaque zone.


Boîte de dialogue Alignement tête d'impression

Cette boîte de dialogue permet de vérifier le motif imprimé et d'ajuster la position de la tête d'impression.

Sélectionnez le numéro de motif

Comparez les motifs imprimés et saisissez le numéro du motif comportant le moins de bandes horizontales perceptibles dans chaque zone.

Astuce

Si vous ne réussissez pas à identifier le motif comportant le moins de bandes horizontales perceptibles à l'aide d'un aperçu du document, consultez le manuel d'utilisation de votre imprimante.


Sélectionnez le numéro de motif

Comparez les motifs imprimés et saisissez le numéro du motif comportant le moins de bandes horizontales perceptibles dans chaque zone.


Boîte de dialogue Alignement tête d'impression

Cette boîte de dialogue permet de vérifier le motif imprimé et d'ajuster la position de la tête d'impression.

Sélectionnez le numéro de motif

Comparez les motifs imprimés et saisissez le numéro du motif comportant le moins de lignes et de bandes horizontales perceptibles dans chaque zone.

Astuce

Si vous ne savez pas de quelle manière évaluer les motifs imprimés, consultez le manuel d'utilisation de votre imprimante.


Boîte de dialogue Démarrer l'alignement de la tête d'impression

Cette boîte de dialogue permet d'ajuster la position de fixation de la tête d'impression ou d'imprimer la valeur actuelle de la position de la tête d'impression.

Bouton Aligner tête d'impression

Aligne la tête d'impression.
L'alignement de la tête d'impression corrige les positions d'installation de la tête d'impression en réduisant les écarts de couleurs et de lignes.

Alignez la tête d'impression immédiatement après son installation.

Bouton Valeur d'alignement d'impression

Cliquez sur ce bouton pour vérifier la valeur actuelle de la position de la tête d'impression.
Imprime la valeur actuelle de la position de la tête d'impression.


Bouton Valeur d'alignement d'impression

Cliquez sur ce bouton pour vérifier la valeur actuelle de la position de la tête d'impression.
Imprime la valeur actuelle de la position de la tête d'impression.


Boîte de dialogue Paramètres de cartouche d'encre

Cette fonction vous permet de choisir parmi les cartouches d'encre installées celle qui est la plus appropriée pour l'impression prévue.

Lorsque l'une des cartouches d'encre est épuisée et ne peut pas être remplacée immédiatement, vous pouvez spécifier l'autre cartouche d'encre et poursuivre l'impression.

Cette aide est commune à tous les modèles. Les fonctions marquées de * ne sont pas disponibles sur certains modèles.

Cartouche d'encre

Sélectionne la cartouche d'encre à utiliser pour l'impression.

Détection automatique*

Cette fonction détecte automatiquement la cartouche d'encre installée dans l'imprimante.
Si l'impression est incorrecte même lorsque cette fonction est activée, spécifiez la cartouche d'encre.

Couleur seulement

Seule la cartouche d'encre couleur est utilisée.

Noir seulement

Seule la cartouche d'encre noire est utilisée.

Noir et couleur

Les cartouches d'encre installées dans l'imprimante (la cartouche couleur et la cartouche de noir) sont utilisées.

Important

Canon recommande d'utiliser les cartouches installées dans l'imprimante et de ne pas les retirer tant qu'elles ne sont pas vides.

Lorsque les paramètres suivants sont spécifiés, l'option Noir seulement est désactivée car la cartouche d'encre couleur est utilisée pour l'impression.

- Une option autre que Papier ordinaire ou Enveloppe est sélectionnée pour Type de support sur l'onglet Configuration rapide* ou Principal

- L'option Sans bordure est sélectionnée sur l'onglet Configuration de la page

Sur les modèles qui prennent en charge la Détection automatique, il est possible d'imprimer avec les cartouches d'encre couleur retirées lorsque l'option Détection automatique ou Noir seulement est sélectionnée.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Cartouche d'encre

Sélectionne la cartouche d'encre à utiliser pour l'impression.

Détection automatique*

Cette fonction détecte automatiquement la cartouche d'encre installée dans l'imprimante.
Si l'impression est incorrecte même lorsque cette fonction est activée, spécifiez la cartouche d'encre.

Couleur seulement

Seule la cartouche d'encre couleur est utilisée.

Noir seulement

Seule la cartouche d'encre noire est utilisée.

Noir et couleur

Les cartouches d'encre installées dans l'imprimante (la cartouche couleur et la cartouche de noir) sont utilisées.

Important

Canon recommande d'utiliser les cartouches installées dans l'imprimante et de ne pas les retirer tant qu'elles ne sont pas vides.

Lorsque les paramètres suivants sont spécifiés, l'option Noir seulement est désactivée car la cartouche d'encre couleur est utilisée pour l'impression.

- Une option autre que Papier ordinaire ou Enveloppe est sélectionnée pour Type de support sur l'onglet Configuration rapide* ou Principal

- L'option Sans bordure est sélectionnée sur l'onglet Configuration de la page

Sur les modèles qui prennent en charge la Détection automatique, il est possible d'imprimer avec les cartouches d'encre couleur retirées lorsque l'option Détection automatique ou Noir seulement est sélectionnée.

La fonction marquée du caractère * n'est pas disponible sur certains modèles.


Aligner les têtes manuellement

En règle générale, la fonction Alignement tête d'impression de l'onglet Entretien est définie afin d'aligner automatiquement les têtes d'impression. Vous pouvez toutefois choisir de les aligner manuellement.
Si le résultat de l'alignement automatique des têtes d'impression n'est pas satisfaisant, suivez la procédure manuelle permettant d'effectuer un alignement manuel de la tête d'impression.

Cochez cette case pour exécuter un alignement manuel des têtes d'impressions.
Désélectionnez-la pour exécuter un alignement automatique.


Détecte un disque imprimable dans le bac disque

Vérifie si un disque imprimable a été inséré dans le bac disque lors de l'impression d'une étiquette de disque et affiche un message si aucun disque n'est détecté.

Cochez cette case pour lancer une impression avec détection de disque imprimable.
Désélectionnez-la pour lancer une impression sans détection.

Important

Si vous ne cochez pas cette option, l'imprimante peut envoyer les données d'impression vers le bac disque même si aucun disque imprimable n'y a été placé. Par conséquent, dans des conditions d'impression normales, laissez cette case cochée.

Si vous insérez un disque imprimable ayant déjà été imprimé dans le bac disque, l'imprimante est susceptible de ne pas le détecter. Dans ce cas, décochez cette case.


Empêcher l'abrasion du papier

Lors d'impressions à haute densité, l'imprimante peut augmenter l'espace entre la tête d'impression et le papier afin d'éviter le frottement du papier.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.


Détecter la largeur du papier

Lors de l'impression, permet à l'imprimante de détecter la largeur du papier chargé.
Si la largeur de papier détectée est inférieure à celle définie à l'option Format page de l'onglet Configuration de la page, un message d'erreur est généré et l'imprimante s'arrête.

Cochez la case pour détecter la largeur du papier.
Sinon, désélectionnez-la.


Exécuter automatiquement l'entretien de la qualité d'encre

Sur les modèles qui la prennent en charge, cette fonction mélange l'encre périodiquement afin de maintenir une densité uniforme.

Pour exécuter automatiquement l'entretien de la qualité d'encre, cochez cette case.
Désélectionnez-la si vous souhaitez exécuter l'entretien manuellement.

Important

Cette case doit généralement être cochée lorsque vous utilisez l'imprimante.

Si vous désactivez cette fonction, exécutez régulièrement l'option Entretien de la qualité d'encre à partir de l'onglet Entretien.


Empêcher le bourrage papier

Vérifiez cet élément uniquement si le papier ordinaire A3 se bloque souvent près de la sortie papier.

Important

Lorsque vous utilisez cette fonction, l'impression sur papier ordinaire A3 prend plus de temps.
De plus, la qualité d'impression peut être diminuée.


Empêcher le chargement de deux feuilles

Cochez cette case uniquement si l'imprimante charge plusieurs feuilles de papier ordinaire à la fois.

Important

L'utilisation de cette fonction ralentit la vitesse d'impression.


Temps d'attente pour le séchage d'encre

L'imprimante peut faire une pause avant de lancer l'impression de la page suivante. Déplacez le curseur vers la droite pour augmenter le temps de pause et vers la gauche pour le réduire.

Si le papier est taché parce que la page suivante est éjectée avant que l'encre de la page imprimée ne soit sèche, augmentez le temps d'attente entre les impressions.
La réduction du temps d'attente entre les impressions accélère l'impression.


Unités

Permet d'indiquer l'unité, mm (millimètres) ou pouce, utilisée pour exprimer le format papier défini par l'utilisateur.


Boîte de dialogue Taille personnalisée

Cette boîte de dialogue permet d'indiquer les dimensions (largeur et hauteur) du papier personnalisé.

Unités

Permet d'indiquer l'unité, mm (millimètres) ou pouce, utilisée pour exprimer le format papier défini par l'utilisateur.

Format papier

Indique la taille (largeur et hauteur) du papier personnalisé. La mesure est affichée selon les unités spécifiées dans Unités.


Format papier

Indique la taille (largeur et hauteur) du papier personnalisé. La mesure est affichée selon les unités spécifiées dans Unités.


Réglage des Paramètres silencieux (Mode silencieux)

Désactiver le mode silencieux

Sélectionnez cette option si vous souhaitez que le bruit de fonctionnement de l'imprimante soit normal.

Toujours activer le mode silencieux

Sélectionnez cette option pour atténuer le bruit de fonctionnement de l'imprimante.

Activer le mode silencieux pendant des heures spécifiées (Activer le mode silencieux pour une durée spécifiée)

Sélectionnez cette option pour atténuer le bruit de fonctionnement de l'imprimante pendant une durée spécifiée.
Définissez la période d'utilisation du mode silencieux avec les paramètres Heure de début et Heure de fin. Si les deux paramètres sont identiques, le mode silencieux ne fonctionnera pas.

Astuce

En fonction de l'alimentation papier et des paramètres de qualité d'impression, les effets du mode silencieux peuvent être moindres.

Pour certains modèles, le mode silencieux est activé uniquement pendant l'impression. Pour plus d'informations, reportez-vous au manuel de l'imprimante.

Avec certains modèles, si vous définissez des heures pour Activer le mode silencieux pendant des heures spécifiées, le mode silencieux ne s'applique pas aux opérations (copie, impression directe, etc.) effectuées directement depuis l'imprimante. Pour plus d'informations, reportez-vous au manuel de l'imprimante.


Boîte de dialogue Paramètres silencieux (Mode silencieux)

La boîte de dialogue Paramètres silencieux (Mode silencieux) vous permet de spécifier un paramètre qui atténue le bruit de fonctionnement de l'imprimante.
Sélectionnez cette option afin d'atténuer le bruit de fonctionnement de l'imprimante la nuit, etc.
L'utilisation de cette fonction est susceptible de ralentir la vitesse d'impression.

Désactiver le mode silencieux

Sélectionnez cette option si vous souhaitez que le bruit de fonctionnement de l'imprimante soit normal.

Toujours activer le mode silencieux

Sélectionnez cette option pour atténuer le bruit de fonctionnement de l'imprimante.

Activer le mode silencieux pendant des heures spécifiées (Activer le mode silencieux pour une durée spécifiée)

Sélectionnez cette option pour atténuer le bruit de fonctionnement de l'imprimante pendant une durée spécifiée.
Définissez la période d'utilisation du mode silencieux avec les paramètres Heure de début et Heure de fin. Si les deux paramètres sont identiques, le mode silencieux ne fonctionnera pas.

Astuce

En fonction de l'alimentation papier et des paramètres de qualité d'impression, les effets du mode silencieux peuvent être moindres.

Pour certains modèles, le mode silencieux est activé uniquement pendant l'impression. Pour plus d'informations, reportez-vous au manuel de l'imprimante.

Avec certains modèles, si vous définissez des heures pour Activer le mode silencieux pendant des heures spécifiées, le mode silencieux ne s'applique pas aux opérations (copie, impression directe, etc.) effectuées directement depuis l'imprimante. Pour plus d'informations, reportez-vous au manuel de l'imprimante.


Aide de l'Aperçu Canon IJ XPS

Qu'est-ce que l'Aperçu Canon IJ XPS ?

Liste des menus

Menu Fichier

Menu Modifier

Menu Afficher

Menu Zoom

Menu Option

Menu Aide

Description des boutons

Bouton Imprimer

Bouton Combiner les documents

Bouton Supprimer le document

Bouton Restaurer les documents

Bouton Afficher les miniatures

Bouton Déplacer le document

Bouton Annuler

Bouton Supprimer la page

Écran Liste des documents

Écran Paramètres d'impression


Bouton OK

Valide tous les paramétrages effectués et ferme la boîte de dialogue.


Bouton OK

Termine le processus et ferme la boîte de dialogue.


Bouton OK

Applique à l'imprimante les paramètres que vous avez définis.


Bouton Exécuter

Lance le nettoyage des têtes d'impression.


Bouton Exécuter

Lance le nettoyage en profondeur de la tête d'impression.


Bouton Aligner tête d'impression

Aligne la tête d'impression.
L'alignement de la tête d'impression corrige les positions d'installation de la tête d'impression en réduisant les écarts de couleurs et de lignes.

Alignez la tête d'impression immédiatement après son installation.


Bouton Annuler

Annule tous les paramétrages effectués et ferme la boîte de dialogue.


Bouton Annuler

Annule le nettoyage des têtes d'impression et retourne à l'onglet Entretien.


Bouton Annuler

Annule le nettoyage en profondeur des têtes d'impression et retourne à l'onglet Entretien.


Bouton Annuler

Annule l'alignement tête d'impression et retourne à l'onglet Entretien.


Bouton Aide

Affiche une description des fonctions de l'écran actif.


Bouton Cachet...

Ouvre la boîte de dialogue Cachet.

Vous pouvez imprimer un cachet sur les données d'origine. Vous pouvez utiliser les cachets prédéfinis ou en créer vous-même.


Impression translucide du tampon

Définit le mode à utiliser pour imprimer le cachet sur le document.
Cochez la case Cachet pour l'activer.

Cochez cette case afin d'imprimer un cachet translucide sur la page de document imprimée.
Désélectionnez cette case pour imprimer le cachet sur les données du document. Les données imprimées peuvent être dissimulées derrière le cachet.


Boîte de dialogue Cachet

La boîte de dialogue Cachet permet d'imprimer un cachet au-dessus des pages du document. Vous pouvez utiliser les cachets prédéfinis ou en créer vous-même.

Cachet

L'impression de cachet est une fonction qui imprime un cachet par-dessus les données d'un document.

Pour imprimer un cachet, cochez cette case et sélectionnez un titre dans la liste.
Cliquez sur Définir le cachet... pour ouvrir la boîte de dialogue Paramètres cachet et configurer les détails sur le cachet.

Désélectionnez cette case si vous ne souhaitez pas imprimer un cachet.

Impression translucide du tampon

Définit le mode à utiliser pour imprimer le cachet sur le document.
Cochez la case Cachet pour l'activer.

Cochez cette case afin d'imprimer un cachet translucide sur la page de document imprimée.
Désélectionnez cette case pour imprimer le cachet sur les données du document. Les données imprimées peuvent être dissimulées derrière le cachet.

Cachet sur première page seulement

Indique si le cachet doit être imprimé seulement sur la première page ou sur toutes les pages du document.
Cochez la case Cachet pour l'activer.

Cochez cette case pour imprimer le cachet seulement sur la première page.
Désélectionnez cette case pour imprimer le cachet sur toutes les pages.


Aide de l'Aperçu Canon IJ

Qu'est-ce que l'Aperçu Canon IJ ?

Liste des menus

Menu Fichier

Menu Page

Menu Zoom

Menu Option

Menu Aide

Description des boutons

Bouton Lancer l'impression

Bouton Annuler l'impression

Écran Informations de la page d'impression


Écran Paramètres d'impression

Vous permet de vérifier et de modifier les paramètres d'impression des documents sélectionnés dans la liste.
L'option Paramètres d'impression s'affiche à droite de la fenêtre d'aperçu.

Cette aide est commune à tous les modèles. Les fonctions marquées de <Modèles applicables seulement> ou d'un astérisque * ne sont pas disponibles sur certains modèles.

Onglet Informations sur la page

Les paramètres d'impression s'affichent pour chaque page.
Vous pouvez modifier les paramètres de type de support et d'alimentation papier.

Format papier imprimante

Affiche le format du document sur le papier.

Type de support

Vous permet de sélectionner le type de support du document à imprimer.

Alimentation papier

Vous permet de sélectionner l'alimentation papier du document à imprimer.

Mise en page

Affiche la mise en page du document à imprimer.

Important

Lorsque vous sélectionnez l'option Brochure pour Mise en page, l'option Impression recto/verso ou Impression recto/verso (Manuel)* sera définie automatiquement dans la zone des paramètres d'impression. Dans ce cas, l'option Impression recto/verso ou Impression recto/verso (Manuel)* est grisée et ne peut pas être activée.

Onglet Mise en page

Vous pouvez définir les paramètres d'impression de la mise en page.
Cliquez sur Appliquer afin d'appliquer les paramètres spécifiés.
Les éléments individuels sont grisés et ne peuvent pas être activés pour les documents à imprimer dont les paramètres d'impression de mise en page ne peuvent pas être modifiés.

Onglet Réglage des couleurs manuel

Cet onglet vous permet de régler l'équilibre des couleurs. Pour ce faire, modifiez les paramètres des options Cyan, Magenta, Jaune, Luminosité, Intensité et Contraste.

Cyan / Magenta / Jaune

Règle l'intensité des couleurs Cyan, Magenta et Jaune.
Déplacez le curseur vers la droite pour intensifier une couleur et vers la gauche pour l'atténuer.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Ce réglage change la quantité relative d'encre de chaque couleur utilisée, ce qui modifie l'équilibre global des couleurs du document. Utilisez votre application logicielle si vous souhaitez modifier l'équilibre global des couleurs de manière significative. Utilisez le pilote d'imprimante uniquement si vous souhaitez modifier légèrement l'équilibre des couleurs.

Ton <Modèles applicables seulement>

Définit le réglage des couleurs pour une impression monochrome.
Déplacez le curseur vers la droite pour augmenter les tons chauds (Chaud) et vers la gauche pour augmenter les tons froids (Froid).
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Important

Cette fonction n'est pas disponible pour certains paramètres Type de support.

Luminosité

Permet de sélectionner la luminosité de l'impression.
Les couleurs entre le blanc et le noir changeront, mais ne seront pas d'un noir ni d'un blanc pur.

Intensité

Règle l'intensité globale de l'impression.
Le déplacement du curseur vers la droite augmente l'intensité tandis que le déplacement vers la gauche la réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Contraste

Règle le contraste entre l'ombre et la lumière dans l'image à imprimer.
Le déplacement du curseur vers la droite augmente le contraste tandis que le déplacement vers la gauche le réduit.
Vous pouvez également entrer directement une valeur correspondant à la position du curseur. Celle-ci doit être comprise entre -50 et 50.

Défaut

Rétablit les valeurs par défaut de tous les paramètres que vous avez modifiés.
Lorsque vous cliquez sur ce bouton, toutes les valeurs par défaut des paramètres de cet onglet sont rétablies (paramètres d'usine).

Important

Lorsque la case Impression niveau de gris est cochée, les options Cyan, Magenta et Jaune sont grisées et ne sont pas disponibles.

Impression niveau de gris

Vous permet de modifier les paramètres d'impression monochrome.

Impression recto/verso <Modèles applicables seulement>

Indique si le document doit être imprimé en recto verso ou sur une seule face du papier.
Les éléments individuels sont grisés et ne peuvent pas être activés pour les documents à imprimer dont les paramètres d'impression recto-verso ne peuvent pas être modifiés.

Impression recto/verso (Manuel) <Modèles applicables seulement>

Indiquez si le document doit être imprimé en recto verso manuellement ou sur une seule face du papier.
Les éléments individuels sont grisés et ne peuvent pas être activés pour les documents à imprimer dont les paramètres d'impression recto-verso ne peuvent pas être modifiés.

Copies

Spécifie le nombre de copies à imprimer. La valeur doit être comprise entre 1 et 999.
Cet élément est grisé et ne peut pas être activé si le nombre de copies ne peut pas être modifié pour le document à imprimer.

Bouton Imprimer

Imprime les documents sélectionnés dans la liste.
Les documents imprimés sont supprimés de la liste. Lorsque tous les documents sont imprimés, l'Aperçu Canon IJ XPS se ferme.

Bouton Quitter

Ferme l'application Aperçu Canon IJ XPS.
Les documents restant dans la liste sont supprimés de cette dernière.


Bouton Combiner les documents

Combine en un seul document les documents sélectionnés dans la liste.
Si un seul document est sélectionné, cette commande est grisée et ne peut pas être sélectionnée.


Boîte de dialogue Paramètres personnalisés

Vous pouvez si nécessaire basculer entre les différents modes de fonctionnement de l'imprimante.

Les fonctions disponibles varient en fonction des modèles.

Empêcher l'abrasion du papier

Lors d'impressions à haute densité, l'imprimante peut augmenter l'espace entre la tête d'impression et le papier afin d'éviter le frottement du papier.

Cochez cette case pour activer cette fonction.
Ne cochez pas cette case dans le cas contraire.

Aligner les têtes manuellement

En règle générale, la fonction Alignement tête d'impression de l'onglet Entretien est définie afin d'aligner automatiquement les têtes d'impression. Vous pouvez toutefois choisir de les aligner manuellement.
Si le résultat de l'alignement automatique des têtes d'impression n'est pas satisfaisant, suivez la procédure manuelle permettant d'effectuer un alignement manuel de la tête d'impression.

Cochez cette case pour exécuter un alignement manuel des têtes d'impressions.
Désélectionnez-la pour exécuter un alignement automatique.

Exécuter automatiquement l'entretien de la qualité d'encre

Sur les modèles qui la prennent en charge, cette fonction mélange l'encre périodiquement afin de maintenir une densité uniforme.

Pour exécuter automatiquement l'entretien de la qualité d'encre, cochez cette case.
Désélectionnez-la si vous souhaitez exécuter l'entretien manuellement.

Important

Cette case doit généralement être cochée lorsque vous utilisez l'imprimante.

Si vous désactivez cette fonction, exécutez régulièrement l'option Entretien de la qualité d'encre à partir de l'onglet Entretien.

Détecter la largeur du papier

Lors de l'impression, permet à l'imprimante de détecter la largeur du papier chargé.
Si la largeur de papier détectée est inférieure à celle définie à l'option Format page de l'onglet Configuration de la page, un message d'erreur est généré et l'imprimante s'arrête.

Cochez la case pour détecter la largeur du papier.
Sinon, désélectionnez-la.

Empêcher le bourrage papier

Vérifiez cet élément uniquement si le papier ordinaire A3 se bloque souvent près de la sortie papier.

Important

Lorsque vous utilisez cette fonction, l'impression sur papier ordinaire A3 prend plus de temps.
De plus, la qualité d'impression peut être diminuée.

Empêcher le chargement de deux feuilles

Cochez cette case uniquement si l'imprimante charge plusieurs feuilles de papier ordinaire à la fois.

Important

L'utilisation de cette fonction ralentit la vitesse d'impression.

Temps d'attente pour le séchage d'encre

L'imprimante peut faire une pause avant de lancer l'impression de la page suivante. Déplacez le curseur vers la droite pour augmenter le temps de pause et vers la gauche pour le réduire.

Si le papier est taché parce que la page suivante est éjectée avant que l'encre de la page imprimée ne soit sèche, augmentez le temps d'attente entre les impressions.
La réduction du temps d'attente entre les impressions accélère l'impression.


Qu'est-ce que l'Aperçu Canon IJ ?

Cette aide est commune à tous les modèles. Les fonctions marquées de * ne sont pas disponibles sur certains modèles.

L'Aperçu Canon IJ est un logiciel d'application qui permet d'obtenir un aperçu du document avant impression.

L'aperçu correspond aux informations que vous avez définies à l'aide du pilote d'imprimante. Il vous permet de vérifier la mise en page, l'ordre des pages et le nombre de pages du document. Vous pouvez également modifier les paramètres de type de support et d'alimentation papier.

Si vous souhaitez afficher l'aperçu avant impression, ouvrez l'écran de configuration du pilote d'imprimante, cliquez sur l'onglet Configuration rapide* ou Principal, puis sélectionnez la case à cocher Aperçu avant impression.
Désélectionnez cette case si vous ne souhaitez pas afficher d'aperçu.


Qu'est-ce que l'Aperçu Canon IJ XPS ?

Cette aide est commune à tous les modèles. Les fonctions marquées de * ne sont pas disponibles sur certains modèles.

L'application Aperçu Canon IJ XPS permet d'obtenir un aperçu d'un document avant son impression.

L'aperçu répercute les informations que vous avez définies dans le pilote d'imprimante. Il vous permet de vérifier la mise en page, l'ordre des pages et le nombre de pages du document, ainsi que de modifier le document ou les pages à imprimer, de modifier les paramètres d'impression et d'exécuter d'autres fonctions.

Si vous souhaitez afficher l'aperçu avant impression, ouvrez l'écran de configuration du pilote d'imprimante, cliquez sur l'onglet Configuration rapide* ou Principal, puis sélectionnez la case à cocher Aperçu avant impression.
Désélectionnez cette case si vous ne souhaitez pas afficher d'aperçu.


Bouton Supprimer le document

Supprime le document sélectionné dans la liste.
Si la liste de documents contient un seul document, celui-ci est grisé et ne peut pas être sélectionné.


Bouton Supprimer la page

Supprime la page actuellement sélectionnée.
Etant donné que l'impression mise en page est définie, les pages encadrées en rouge seront supprimées.


Menu Afficher

Permet de sélectionner les documents et pages à afficher.

Documents

Utilisez la commande suivante afin de sélectionner le document à afficher.

Premier document

Affiche le premier document dans la liste.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Document précédent

Affiche le document situé juste avant le document actuellement à l'écran.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Document suivant

Affiche le document situé juste après le document actuellement à l'écran.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.

Dernier document

Affiche le dernier document dans la liste.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.

Pages

Utilisez la commande suivante afin de sélectionner la page à afficher.

Première page

Affiche la première page du document.
Si la page affichée est la première page, cette commande est grisée et ne peut pas être sélectionnée.

Page précédente

Affiche la page située juste avant celle affichée.
Si la page affichée est la première page, cette commande est grisée et ne peut pas être sélectionnée.

Page suivante

Affiche la page située juste après celle affichée.
Si la page affichée est la dernière page, cette commande est grisée et ne peut pas être sélectionnée.

Dernière page

Affiche la dernière page du document.
Si la page affichée est la dernière page, cette commande est grisée et ne peut pas être sélectionnée.

Sélection de page...

Affiche la boîte de dialogue Sélection de page.
Cette commande permet de spécifier le numéro de la page à afficher.

Astuce

Si le paramètre Mise en page du pilote d'imprimante est défini sur Mosaïque/Poster ou Brochure, le nombre de pages correspond au nombre de feuilles à utiliser pour l'impression et non au nombre de pages du document d'origine créé avec l'application.


Menu Modifier

Permet de sélectionner la méthode de modification de plusieurs documents ou pages.

Cette aide est commune à tous les modèles. Les fonctions marquées de * ne sont pas disponibles sur certains modèles.

Annuler

Inverse la modification précédente.
Si la modification ne peut pas être inversée, cette fonction est grisée et ne peut pas être sélectionnée.
Cette commande a la même fonction que le bouton Annuler de la barre d'outils.

Documents

Permet de sélectionner la méthode de modification des documents à imprimer.

Combiner les documents

Combine en un seul document les documents sélectionnés dans la liste.
Si un seul document est sélectionné, cette commande est grisée et ne peut pas être sélectionnée.
Cette commande a la même fonction que le bouton Combiner les documents de la barre d'outils.

Restaurer les documents

Restaure le document sélectionné dans la liste à l'état qu'il avait avant son ajout à l'Aperçu Canon IJ XPS.
Les documents combinés sont séparés et les documents d'origine sont restaurés.
Cette commande a la même fonction que le bouton Restaurer les documents de la barre d'outils.

Déplacer le document

Utilisez la commande suivante afin de modifier l'ordre des documents sélectionnés dans la liste.

Placer en premier

Déplace le document à imprimer sélectionné au début de la liste.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Monter d'un niveau

Déplace le document à imprimer sélectionné d'un niveau vers le haut par rapport à sa position actuelle.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Descendre d'un niveau

Déplace le document à imprimer sélectionné d'un niveau vers le bas par rapport à sa position actuelle.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.

Placer en dernier

Déplace le document à imprimer sélectionné à la fin de la liste.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.

Supprimer le document

Supprime le document sélectionné dans la liste.
Si la liste de documents contient un seul document, celui-ci est grisé et ne peut pas être sélectionné.
Cette commande a la même fonction que le bouton Supprimer le document de la barre d'outils.

Impression niveau de gris

Vous permet de modifier les paramètres d'impression monochrome.
Cette commande a la même fonction que la case à cocher Impression niveau de gris de la zone des paramètres d'impression.

Impression mise en page...

Ouvre la boîte de dialogue Impr. mise en page.
Cette boîte de dialogue vous permet de définir les options Impr. mise en page, Pages, Ordre des pages et Bordures de page.

Impression recto/verso...

Ouvre la boîte de dialogue Impression recto/verso.
Cette boîte de dialogue vous permet de définir les options Impression recto/verso*, Automatique*, Impression recto/verso (Manuel)*, Côté d'agrafage et Marge.

Copies...

Ouvre la boîte de dialogue Copies.
Cette boîte de dialogue permet de définir les options Copies, Assembler et Imprimer à partir de la dernière page.

Pages

Permet de sélectionner la méthode de modification des pages à imprimer.

Supprimer la page

Supprime la page actuellement sélectionnée.
Etant donné que l'impression mise en page est définie, les pages encadrées en rouge seront supprimées.
Cette commande a la même fonction que le bouton Supprimer la page de la barre d'outils.

Restaurer la page

Restaure les pages qui ont été supprimées à l'aide de la fonction Supprimer la page.
Pour restaurer des pages, vous devez sélectionner la case à cocher Afficher les pages supprimées sous le menu Option et afficher les pages supprimées sous forme de miniatures.

Déplacer la page

Utilisez la commande suivante afin de modifier l'ordre des pages actuellement sélectionnées.

Placer en premier

Déplace la page actuellement sélectionnée au début du document.
Si la page actuellement sélectionnée est la première page, cette commande est grisée et ne peut pas être activée.

Avancer d'une page

Déplace la page actuellement sélectionnée d'une position vers l'avant par rapport à sa position actuelle.
Si la page actuellement sélectionnée est la première page, cette commande est grisée et ne peut pas être activée.

Reculer d'une page

Déplace la page actuellement sélectionnée d'une position vers l'arrière par rapport à sa position actuelle.
Si la page actuellement sélectionnée est la dernière page, cette commande est grisée et ne peut pas être activée.

Placer en dernier

Déplace la page actuellement sélectionnée à la fin du document.
Si la page actuellement sélectionnée est la dernière page, cette commande est grisée et ne peut pas être activée.


Menu Fichier

Permet de sélectionner le fonctionnement de l'imprimante.

Lancer l'impression

Ferme l'application Aperçu Canon IJ et lance l'impression du document affiché dans l'écran d'aperçu.
Cette commande a la même fonction que le bouton Lancer l'impression de la barre d'outils.

Annuler l'impression

Ferme l'application Aperçu Canon IJ et annule l'impression du document affiché dans l'écran d'aperçu.
Cette commande a la même fonction que le bouton Annuler l'impression de la barre d'outils.

Quitter

Ferme l'application Aperçu Canon IJ.


Menu Fichier

Permet de sélectionner les paramètres de fonctionnement de l'imprimante et de l'historique des impressions :

Imprimer

Imprime les documents sélectionnés dans la liste.
Les documents imprimés sont supprimés de la liste. Lorsque tous les documents sont imprimés, l'Aperçu Canon IJ XPS se ferme.
Cette commande a la même fonction que le bouton Imprimer de la barre d'outils et que le bouton Imprimer de la zone des paramètres d'impression.

Imprimer tous les documents

Permet d'imprimer tous les documents de la liste et ferme l'Aperçu Canon IJ XPS.

Enregistrer l'historique des impressions

Permet de déterminer si les documents imprimés à partir de l'Aperçu Canon IJ XPS doivent être enregistrés comme entrées de l'historique des impressions.

Limite d'entrées de l'historique

Change le nombre maximum d'entrées de l'historique des impressions.
Sélectionnez 10, 30 ou 100 entrées.

Important

Si cette limite est atteinte, les entrées de l'historique des impressions sont supprimées, en commençant par la plus ancienne.

Afficher l'historique des impressions

Permet de déterminer si les documents enregistrés comme entrées de l'historique des impressions doivent être affichés dans la liste des documents.

Quitter

Ferme l'Aperçu Canon IJ XPS. Les documents restant dans la liste sont supprimés de cette dernière.
Cette commande a la même fonction que le bouton Quitter de la zone des paramètres d'impression.


Menu Aide

Ce menu contient les commandes suivantes :

Aide

Affiche le sommaire des rubriques d'aide de l'Aperçu Canon IJ.

A propos de

Indique la version de l'Aperçu Canon IJ, ainsi que le copyright.


Menu Aide

Affiche les informations suivantes.

Aide

Affiche le sommaire des rubriques d'aide de l'Aperçu Canon IJ XPS.

A propos de

Indique la version de l'Aperçu Canon IJ XPS, ainsi que le copyright.


Écran Liste des documents

Affiche la liste des documents à imprimer.
Le document sélectionné dans la liste devient la cible pour l'affichage et la modification de l'aperçu.

Nom du document

Affiche le nom du document à imprimer.
Si vous cliquez sur le nom du document à imprimer sélectionné, une zone de texte s'affiche, où vous pouvez renommer le document à votre gré.

Pages

Affiche le nombre de pages du document à imprimer.

Important

Le nombre affiché dans la zone Pages diffère du nombre de pages imprimées.

Pour vérifier le nombre de pages imprimées, consultez la barre d'état au bas de la fenêtre d'aperçu.

État

Affiche l'état des documents à imprimer.
Les documents en cours de traitement des données s'affichent en tant que Traitement des données en cours.
Les documents enregistrés dans l'historique des impressions s'affichent avec l'état Enregistré.

Important

Il n'est pas possible d'imprimer ni de modifier les documents affichés en tant que Traitement des données en cours.
Attendez que le traitement des données se termine.


Bouton Déplacer le document

Déplacer le document

Utilisez la commande suivante afin de modifier l'ordre des documents sélectionnés dans la liste.

Bouton Placer en premier

Déplace le document à imprimer sélectionné au début de la liste.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Bouton Monter d'un niveau

Déplace le document à imprimer sélectionné d'un niveau vers le haut par rapport à sa position actuelle.
Si le document actuellement sélectionné est le premier dans la liste, cette commande est grisée et ne peut pas être activée.

Bouton Descendre d'un niveau

Déplace le document à imprimer sélectionné d'un niveau vers le bas par rapport à sa position actuelle.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.

Bouton Placer en dernier

Déplace le document à imprimer sélectionné à la fin de la liste.
Si le document actuellement sélectionné est le dernier dans la liste, cette commande est grisée et ne peut pas être activée.


Menu Option

Ce menu contient la commande suivante :

Afficher les informations d'impression de la page

Affiche dans la partie gauche de l'écran d'aperçu les informations de configuration de l'impression (notamment le format papier de l'imprimante, le type de support et la mise en page) pour chaque page.
Cet écran permet également de modifier les paramètres de type de support et d'alimentation papier.


Menu Option

Permet d'afficher ou de masquer l'état des informations suivantes.

Afficher les miniatures

Réduit toutes les pages du document sélectionné dans la liste et les affiche au bas de la fenêtre d'aperçu.
Cette commande a la même fonction que le bouton Afficher les miniatures de la barre d'outils.

Afficher la liste des documents

Affiche la liste des documents à imprimer au haut de la fenêtre d'aperçu.

Afficher les paramètres d'impression

Affiche la zone des paramètres d'impression à droite de la fenêtre d'aperçu.

Afficher les pages supprimées

Lorsque les miniatures sont affichées, cette fonction affiche les pages qui ont été supprimées à l'aide de la fonction Supprimer la page.
Pour consulter les pages supprimées, vous devez au préalable cocher la case Afficher les miniatures.

Paramètres d'impression affichés au démarrage

Active l'affichage de l'onglet de la zone des paramètres d'impression au démarrage de l'aperçu Canon IJ XPS.
Sélectionnez Informations sur la page, Mise en page ou Réglage des couleurs manuel.


Menu Page

Ce menu contient les commandes suivantes permettant de sélectionner la page à afficher.
À l'exception de Sélectionner la page, toutes ces commandes peuvent également être lancées depuis la barre d'outils.

Première page

Affiche la première page du document.
Si la page affichée est la première page, cette commande est grisée et ne peut pas être sélectionnée.

Page précédente

Affiche la page située juste avant celle affichée.
Si la page affichée est la première page, cette commande est grisée et ne peut pas être sélectionnée.

Page suivante

Affiche la page située juste après celle affichée.
Si la page affichée est la dernière page, cette commande est grisée et ne peut pas être sélectionnée.

Dernière page

Affiche la dernière page du document.
Si la page affichée est la dernière page, cette commande est grisée et ne peut pas être sélectionnée.

Sélection de page...

Affiche la boîte de dialogue Sélection de page.
Cette commande permet de spécifier le numéro de la page à afficher.

Astuce

Si les pages sont mises en file d'attente, la dernière de la file devient la dernière page.

Si le paramètre Mise en page du pilote d'imprimante est défini sur Mise en page, Mosaïque/Poster ou Brochure, le nombre de pages correspond au nombre de feuilles à utiliser pour l'impression et non au nombre de pages du document d'origine créé avec l'application.

Si vous activez l'option d'impression recto verso manuellement, les pages recto seront imprimées d'abord et toutes affichées ensemble. Les pages verso seront affichées ensuite.


Bouton Annuler l'impression

Ferme l'application Aperçu Canon IJ et annule l'impression du document affiché dans l'écran d'aperçu.
Vous pouvez cliquer sur ce bouton lors de la mise en file d'attente.


Écran Informations de la page d'impression

Affiche les informations de configuration de l'impression pour chaque page dans la partie gauche de l'écran d'aperçu.
Cet écran permet également de modifier les paramètres de type de support et d'alimentation papier.

Format papier imprimante

Affiche le format du document sur le papier.

Type de support

Affiche le type de support du document à imprimer.

Alimentation papier

Affiche l'alimentation papier du document à imprimer.

Mise en page

Affiche la mise en page du document à imprimer.

Important

Si le type de support et l'alimentation papier ont été définis depuis le logiciel d'application, ces paramètres sont prioritaires et les paramètres modifiés peuvent ne pas s'appliquer.


Bouton Imprimer

Imprime les documents sélectionnés dans la liste.
Les documents imprimés sont supprimés de la liste. Lorsque tous les documents sont imprimés, l'Aperçu Canon IJ XPS se ferme.


Bouton Lancer l'impression

Ferme l'application Aperçu Canon IJ et lance l'impression du document affiché dans l'écran d'aperçu.
Vous pouvez cliquer sur ce bouton lors de la mise en file d'attente.


Bouton Restaurer les documents

Restaure le document sélectionné dans la liste à l'état qu'il avait avant son ajout à l'Aperçu Canon IJ XPS.
Les documents combinés sont séparés et les documents d'origine sont restaurés.


Bouton Afficher les miniatures

Réduit toutes les pages du document sélectionné dans la liste et les affiche au bas de la fenêtre d'aperçu.
Pour masquer les pages à imprimer, cliquez de nouveau sur Afficher les miniatures.


Bouton Annuler

Inverse la modification précédente.
Si la modification ne peut pas être inversée, cette fonction est grisée et ne peut pas être sélectionnée.


Menu Zoom

Permet de sélectionner le rapport entre la taille réelle d'impression sur papier et la taille de l'aperçu.
Vous pouvez également sélectionner le rapport dans la zone de liste déroulante de la barre d'outils.

Entier

Affiche l'intégralité de la page des données sous la forme d'une seule page.

50%

Réduit les données affichées à 50% de leur taille réelle pour l'impression.

100%

Affiche les données à leur taille réelle pour l'impression.

200%

Agrandit les données affichées à 200% de leur taille réelle pour l'impression.

400%

Agrandit les données affichées à 400% de leur taille réelle pour l'impression.